Index: kde/add/add-pkgs.xml
===================================================================
--- kde/add/add-pkgs.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/add-pkgs.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -54,7 +54,8 @@
       <para>Most of these packages can be built with the standard KDE instructions:</para>
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/ark.xml
===================================================================
--- kde/add/ark.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/ark.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>This package provides an archiving utility for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -91,7 +91,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/gwenview.xml
===================================================================
--- kde/add/gwenview.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/gwenview.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>Gwenview is a fast and easy-to-use image viewer for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -77,5 +77,5 @@
     <xref linkend="kde-baseapps"/>,
     <xref linkend="nepomuk-core"/>,
-    <xref linkend="libkexiv2"/> and
+    <xref linkend="libkexiv2"/>, and
     <xref linkend="libjpeg"/>
     </para>
@@ -101,7 +101,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/kate.xml
===================================================================
--- kde/add/kate.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/kate.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -34,5 +34,5 @@
       programming and scripting languages. KWrite is the lightweight cousin of Kate.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -98,7 +98,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       -DINSTALL_PYTHON_FILES_IN_PYTHON_PREFIX=TRUE \
       .. &amp;&amp;
Index: kde/add/kdepim-runtime.xml
===================================================================
--- kde/add/kdepim-runtime.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/kdepim-runtime.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -92,7 +92,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/kdeplasma-addons.xml
===================================================================
--- kde/add/kdeplasma-addons.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/kdeplasma-addons.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     lancelot, calculator, wallpapers etc.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -97,7 +97,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/kmix.xml
===================================================================
--- kde/add/kmix.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/kmix.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>This packages provides an audio mixer application for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -91,7 +91,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/konsole.xml
===================================================================
--- kde/add/konsole.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/konsole.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>This package provides a terminal emulator for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -90,7 +90,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/libkcddb.xml
===================================================================
--- kde/add/libkcddb.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/libkcddb.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -93,7 +93,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/libkexiv2.xml
===================================================================
--- kde/add/libkexiv2.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/libkexiv2.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     library for manipulating image metadata.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -87,7 +87,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/add/okular.xml
===================================================================
--- kde/add/okular.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/add/okular.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     including PDF, PostScript, TIFF, Microsoft CHM, DjVu, DVI, XPS and ePub.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -79,5 +79,5 @@
     <xref linkend="qimageblitz"/>,
     <xref linkend="libtiff"/>,
-    <xref linkend="libjpeg"/> and
+    <xref linkend="libjpeg"/>, and
     <xref linkend="poppler"/> (required for PDF support)
     </para>
@@ -93,5 +93,5 @@
       <ulink url="http://libspectre.freedesktop.org/">libspectre</ulink> (for PostScript support),
       <ulink url="http://www.jedrea.com/chmlib">libchm</ulink>,
-      <ulink url="http://djvu.org/">DjVuLibre</ulink> and
+      <ulink url="http://djvu.org/">DjVuLibre</ulink>, and
       <ulink url="http://sourceforge.net/projects/ebook-tools">libepub</ulink>
 
@@ -111,7 +111,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/akonadi.xml
===================================================================
--- kde/core/akonadi.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/akonadi.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -35,5 +35,5 @@
     retrieval.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -83,8 +83,9 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_PREFIX_PATH=&qt4-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir;  \
+      -DCMAKE_PREFIX_PATH=&qt4-dir;          \
+      -DCMAKE_BUILD_TYPE=Release          \
       -DINSTALL_QSQLITE_IN_QT_PREFIX=TRUE \
       .. &amp;&amp;
Index: kde/core/attica.xml
===================================================================
--- kde/core/attica.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/attica.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     "Open Collaboration Service" providers.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -77,7 +77,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/automoc4.xml
===================================================================
--- kde/core/automoc4.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/automoc4.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -88,5 +88,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&qt4-dir; .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/kactivities.xml
===================================================================
--- kde/core/kactivities.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kactivities.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>This package provides the activitymanager for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -91,7 +91,8 @@
 <!-- Nothing in sysconfdir here, too -->
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kde-base-artwork.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -32,5 +32,5 @@
     <para>This package provides the default splash screen for KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -76,5 +76,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
 
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kde-baseapps.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -34,5 +34,5 @@
     libraries are also provided.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -90,7 +90,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/kde-runtime.xml
===================================================================
--- kde/core/kde-runtime.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kde-runtime.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     for <application>KDE</application>.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -109,9 +109,11 @@
 
 <screen><userinput>patch -Np1 -i ../kde-runtime-&kde-version;-rpc_fix-1.patch &amp;&amp;
+
 mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DSYSCONF_INSTALL_DIR=/etc \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DSYSCONF_INSTALL_DIR=/etc         \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/kde-workspace.xml
===================================================================
--- kde/core/kde-workspace.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kde-workspace.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -146,8 +146,9 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
-cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DSYSCONF_INSTALL_DIR=/etc \
-      -DCMAKE_BUILD_TYPE=Release \
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir;           \
+      -DSYSCONF_INSTALL_DIR=/etc                   \
+      -DCMAKE_BUILD_TYPE=Release                   \
       -DINSTALL_PYTHON_FILES_IN_PYTHON_PREFIX=TRUE \
       .. &amp;&amp;
@@ -158,5 +159,5 @@
     </para>
 
-<screen role="root"><userinput>make install &amp;&amp;
+<screen role="root"><userinput>make install                  &amp;&amp;
 mkdir -p /usr/share/xsessions &amp;&amp;
 ln -sf &kde-dir;/share/apps/kdm/sessions/kde-plasma.desktop \
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kdelibs.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     are central to development and execution of KDE programs.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -72,4 +72,5 @@
     <xref linkend="phonon"/>,
     <xref linkend="attica"/>,
+    <xref linkend="giflib"/>,
     <xref linkend="soprano"/>,
     <xref linkend="strigi"/>,
@@ -87,5 +88,4 @@
     <xref linkend="libpng"/>,
     <xref linkend="libjpeg"/>,
-    <xref linkend="giflib"/>,
     <xref linkend="upower"/>, and
     <xref linkend="udisks"/> or <xref linkend="udisks2"/>
@@ -124,4 +124,5 @@
 <screen><userinput>sed -i "s@{SYSCONF_INSTALL_DIR}/xdg/menus@&amp; RENAME kde-applications.menu@" \
         kded/CMakeLists.txt &amp;&amp;
+
 sed -i "s@applications.menu@kde-&amp;@" \
         kded/kbuildsycoca.cpp</userinput></screen>
@@ -133,5 +134,6 @@
      maybe kde-etc-dir should be introduced? -->
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
       -DSYSCONF_INSTALL_DIR=/etc \
Index: kde/core/kdepimlibs.xml
===================================================================
--- kde/core/kdepimlibs.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/kdepimlibs.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -34,5 +34,5 @@
     <command>kmail</command>, <command>kalarm</command>, etc.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -100,7 +100,8 @@
 <!-- Again, nothing in sysconfdir -->
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/nepomuk-core.xml
===================================================================
--- kde/core/nepomuk-core.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/nepomuk-core.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -35,5 +35,5 @@
     libraries.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -58,14 +58,4 @@
       </listitem>
     </itemizedlist>
-
-<!--
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing='compact'>
-      <listitem>
-        <para>Required patch: <ulink
-        url="&patch-root;/nepomuk-core-&kde-version;-rpc_fix-1.patch"/></para>
-      </listitem>
-    </itemizedlist>
- -->
 
     <bridgehead renderas="sect3">Nepomuk-core Dependencies</bridgehead>
@@ -98,7 +88,8 @@
 <!-- Nothing is installed in sysconfdir ... -->
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/nepomuk-widgets.xml
===================================================================
--- kde/core/nepomuk-widgets.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/nepomuk-widgets.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     Desktop.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -88,7 +88,8 @@
 <!-- Nothing is installed in sysconfdir ... -->
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/oxygen-icons.xml
===================================================================
--- kde/core/oxygen-icons.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/oxygen-icons.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     high standard of graphics quality.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -76,5 +76,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
 
Index: kde/core/phonon-backend-gstreamer.xml
===================================================================
--- kde/core/phonon-backend-gstreamer.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/phonon-backend-gstreamer.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -85,7 +85,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/phonon-backend-vlc.xml
===================================================================
--- kde/core/phonon-backend-vlc.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/phonon-backend-vlc.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     utilizes the <application>VLC</application> media framework.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -77,7 +77,8 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-      -DCMAKE_BUILD_TYPE=Release \
+      -DCMAKE_BUILD_TYPE=Release         \
       .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/phonon.xml
===================================================================
--- kde/core/phonon.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/phonon.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -98,5 +98,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&qt4-dir; \
       -DPHONON_INSTALL_QT_EXTENSIONS_INTO_SYSTEM_QT=TRUE \
Index: kde/core/polkit-kde-agent.xml
===================================================================
--- kde/core/polkit-kde-agent.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/polkit-kde-agent.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -34,5 +34,5 @@
     for performing administrative tasks in KDE.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -87,6 +87,8 @@
 
 <screen><userinput>patch -Np1 -i ../polkit-kde-agent-1-&polkit-kde-agent-version;-remember_password-1.patch &amp;&amp;
+
 mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
 make</userinput></screen>
@@ -99,14 +101,4 @@
 
   </sect2>
-
-  <!-- The patch has a description in the header
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para><option>patch -Np1 -i ../polkit-kde...</option>: The patch removes an
-    unimplemented "Remember authorization" checkbox.</para>
-
-  </sect2>
-  -->
 
   <sect2 role="content">
Index: kde/core/polkit-qt.xml
===================================================================
--- kde/core/polkit-qt.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/polkit-qt.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     <application>polkit</application> in the Qt environment.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -86,5 +86,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 CMAKE_PREFIX_PATH=&qt4-dir; \
       cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
Index: kde/core/qimageblitz.xml
===================================================================
--- kde/core/qimageblitz.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/qimageblitz.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -33,5 +33,5 @@
     filter library for <application>KDE</application>.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -87,5 +87,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; .. &amp;&amp;
 make</userinput></screen>
Index: kde/core/shrdesktopontologies.xml
===================================================================
--- kde/core/shrdesktopontologies.xml	(revision 73e20ce222ac62dd9c3480852115dc7631144fad)
+++ kde/core/shrdesktopontologies.xml	(revision 18c9ee546f90efa9db7c2ae79aa8dd0be33192cf)
@@ -36,5 +36,5 @@
     and developed in this open-source project.</para>
 
-    &lfs73_checked;
+    &lfs74_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -79,5 +79,6 @@
 
 <screen><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
+
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; ..</userinput></screen>
 