Index: general/prog/gcc.xml
===================================================================
--- general/prog/gcc.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/gcc.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="gcc" xreflabel="GCC-&gcc-version;">
-<?dbhtml filename="gcc.html" dir="general"?>
+<?dbhtml filename="gcc.html" ?>
 <title>GCC-&gcc-version;</title>
 
Index: general/prog/gcc2.xml
===================================================================
--- general/prog/gcc2.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/gcc2.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="gcc2" xreflabel="GCC-&gcc2-version;">
-<?dbhtml filename="gcc2.html" dir="general"?>
+<?dbhtml filename="gcc2.html" ?>
 <title>GCC-&gcc2-version;</title>
 
Index: general/prog/j2sdk.xml
===================================================================
--- general/prog/j2sdk.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/j2sdk.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="j2sdk" xreflabel="J2SDK-&j2sdk-src-version;">
-<?dbhtml filename="j2sdk.html" dir="general"?>
+<?dbhtml filename="j2sdk.html" ?>
 <title>J2SDK-&j2sdk-src-version;</title>
 
Index: general/prog/librep.xml
===================================================================
--- general/prog/librep.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/librep.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="librep" xreflabel="librep-&librep-version;">
-<?dbhtml filename="librep.html" dir="general"?>
+<?dbhtml filename="librep.html" ?>
 <title>librep-&librep-version;</title>
 
Index: general/prog/nasm.xml
===================================================================
--- general/prog/nasm.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/nasm.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="NASM" xreflabel="NASM-&NASM-version;">
-<?dbhtml filename="NASM.html" dir="general"?>
+<?dbhtml filename="NASM.html" ?>
 <title>NASM-&NASM-version;</title>
 
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/perl-modules.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="perl-modules" xreflabel="Perl modules">
-<?dbhtml filename="perl-modules.html" dir="general"?>
+<?dbhtml filename="perl-modules.html" ?>
 <title>Perl modules</title>
 
Index: general/prog/prog.xml
===================================================================
--- general/prog/prog.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/prog.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <chapter id="general-prog">
-<?dbhtml filename="prog.html" dir="general"?>
+<?dbhtml filename="prog.html" ?>
 <title>Programming</title>
 
Index: general/prog/python.xml
===================================================================
--- general/prog/python.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/python.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="Python" xreflabel="Python-&Python-version;">
-<?dbhtml filename="Python.html" dir="general"?>
+<?dbhtml filename="Python.html" ?>
 <title>Python-&Python-version;</title>
 
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/ruby.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="ruby" xreflabel="Ruby-&ruby-version;">
-<?dbhtml filename="ruby.html" dir="general"?>
+<?dbhtml filename="ruby.html"?>
 <title>Ruby-&ruby-version;</title>
 
Index: general/prog/tcl.xml
===================================================================
--- general/prog/tcl.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/tcl.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="tcl" xreflabel="Tcl-&tcl-version;">
-<?dbhtml filename="tcl.html" dir="general"?>
+<?dbhtml filename="tcl.html"?>
 <title>Tcl-&tcl-version;</title>
 
Index: general/prog/tk.xml
===================================================================
--- general/prog/tk.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ general/prog/tk.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="tk" xreflabel="Tk-&tk-version;">
-<?dbhtml filename="tk.html" dir="general"?>
+<?dbhtml filename="tk.html"?>
 <title>Tk-&tk-version;</title>
 
Index: gnome/lib/libbonobo/libbonobo-intro.xml
===================================================================
--- gnome/lib/libbonobo/libbonobo-intro.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ gnome/lib/libbonobo/libbonobo-intro.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -22,5 +22,6 @@
 <sect3><title><application>libbonobo</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="ORBit2"/></para></sect4>
+<para><xref linkend="ORBit2"/> and <xref linkend="perl-modules"/>:XML
+Parser</para></sect4>
 <sect4><title>Optional</title>
 <para><xref linkend="gtk-doc"/> and <xref linkend="DocBook"/></para></sect4>
Index: x/installing/dri.xml
===================================================================
--- x/installing/dri.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/installing/dri.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="x-installing-dri">
-<?dbhtml filename="dri.html" dir="x"?>
+<?dbhtml filename="dri.html" ?>
 <title>Adding Direct Rendering Infrastructure (DRI) Support to XFree86</title>
 
Index: x/installing/installing.xml
===================================================================
--- x/installing/installing.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/installing/installing.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <chapter id="x-installing">
-<?dbhtml filename="installing.html" dir="x"?>
+<?dbhtml filename="installing.html" ?>
 <title>X Window Environment</title>
 
Index: x/installing/truetype.xml
===================================================================
--- x/installing/truetype.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/installing/truetype.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="x-installing-truetype">
-<?dbhtml filename="truetype.html" dir="x"?>
+<?dbhtml filename="truetype.html" ?>
 <title>Adding TrueType font support to XFree86</title>
 
Index: x/installing/xfree86.xml
===================================================================
--- x/installing/xfree86.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/installing/xfree86.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="xfree86" xreflabel="XFree86-&xfree86-version;">
-<?dbhtml filename="xfree86.html" dir="x"?>
+<?dbhtml filename="xfree86.html" ?>
 <title>XFree86-&xfree86-version;</title>
 
Index: x/lib/atk.xml
===================================================================
--- x/lib/atk.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/atk.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="ATK" xreflabel="ATK-&ATK-version;">
-<?dbhtml filename="atk.html" dir="x"?>
+<?dbhtml filename="atk.html" ?>
 <title>ATK-&ATK-version;</title>
 
Index: x/lib/fnlib.xml
===================================================================
--- x/lib/fnlib.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/fnlib.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="fnlib" xreflabel="fnlib-&fnlib-version;">
-<?dbhtml filename="fnlib.html" dir="x"?>
+<?dbhtml filename="fnlib.html" ?>
 <title>fnlib-&fnlib-version;</title>
 
Index: x/lib/gtk+.xml
===================================================================
--- x/lib/gtk+.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/gtk+.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="GTK" xreflabel="GTK+-&GTK-version;">
-<?dbhtml filename="gtk.html" dir="x"?>
+<?dbhtml filename="gtk.html" ?>
 <title>GTK+-&GTK-version;</title>
 
Index: x/lib/gtk+2.xml
===================================================================
--- x/lib/gtk+2.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/gtk+2.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="GTK2" xreflabel="GTK+-&GTK2-version;">
-<?dbhtml filename="gtk2.html" dir="x"?>
+<?dbhtml filename="gtk2.html" ?>
 <title>GTK+-&GTK2-version;</title>
 
Index: x/lib/hicolor-icon-theme.xml
===================================================================
--- x/lib/hicolor-icon-theme.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/hicolor-icon-theme.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="hicolor-icon-theme" xreflabel="hicolor-icon-theme-&hicolor-icon-theme-version;">
-<?dbhtml filename="hicolor-icon-theme.html" dir="x"?>
+<?dbhtml filename="hicolor-icon-theme.html" ?>
 <title>hicolor-icon-theme-&hicolor-icon-theme-version;</title>
 
Index: x/lib/lesstif.xml
===================================================================
--- x/lib/lesstif.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/lesstif.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="lesstif" xreflabel="LessTif-&lesstif-version;">
-<?dbhtml filename="lesstif.html" dir="x"?>
+<?dbhtml filename="lesstif.html" ?>
 <title>LessTif-&lesstif-version;</title>
 
Index: x/lib/lib.xml
===================================================================
--- x/lib/lib.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/lib.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <chapter id="x-lib">
-<?dbhtml filename="lib.html" dir="x"?>
+<?dbhtml filename="lib.html" ?>
 <title>X Libraries</title>
 
Index: x/lib/libxklavier.xml
===================================================================
--- x/lib/libxklavier.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/libxklavier.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="libxklavier" xreflabel="libxklavier-&libxklavier-version;">
-<?dbhtml filename="libxklavier.html" dir="x"?>
+<?dbhtml filename="libxklavier.html" ?>
 <title>libxklavier-&libxklavier-version;</title>
 
Index: x/lib/pango.xml
===================================================================
--- x/lib/pango.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/pango.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="Pango" xreflabel="Pango-&Pango-version;">
-<?dbhtml filename="pango.html" dir="x"?>
+<?dbhtml filename="pango.html" ?>
 <title>Pango-&Pango-version;</title>
 
Index: x/lib/qt.xml
===================================================================
--- x/lib/qt.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/qt.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="qt" xreflabel="Qt-&qt-version;">
-<?dbhtml filename="qt.html" dir="x"?>
+<?dbhtml filename="qt.html" ?>
 <title>Qt-&qt-version;</title>
 
Index: x/lib/shared-mime-info.xml
===================================================================
--- x/lib/shared-mime-info.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/shared-mime-info.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="shared-mime-info" xreflabel="shared-mime-info-&shared-mime-info-version;">
-<?dbhtml filename="shared-mime-info.html" dir="x"?>
+<?dbhtml filename="shared-mime-info.html" ?>
 <title>shared-mime-info-&shared-mime-info-version;</title>
 
Index: x/lib/startup-notification.xml
===================================================================
--- x/lib/startup-notification.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/lib/startup-notification.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="startup-notification" xreflabel="startup-notification-&startup-notification-version;">
-<?dbhtml filename="startup-notification.html" dir="x"?>
+<?dbhtml filename="startup-notification.html" ?>
 <title>startup-notification-&startup-notification-version;</title>
 
Index: x/wm/enlightenment.xml
===================================================================
--- x/wm/enlightenment.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/enlightenment.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="enlightenment" xreflabel="enlightenment-&enlightenment-version;">
-<?dbhtml filename="enlightenment.html" dir="x"?>
+<?dbhtml filename="enlightenment.html"?>
 <title>enlightenment-&enlightenment-version;</title>
 
Index: x/wm/fluxbox.xml
===================================================================
--- x/wm/fluxbox.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/fluxbox.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="fluxbox" xreflabel="Fluxbox-&fluxbox-version;">
-<?dbhtml filename="fluxbox.html" dir="x"?>
+<?dbhtml filename="fluxbox.html" ?>
 <title>Fluxbox-&fluxbox-version;</title>
 
Index: x/wm/metacity.xml
===================================================================
--- x/wm/metacity.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/metacity.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="metacity" xreflabel="Metacity-&metacity-version;">
-<?dbhtml filename="metacity.html" dir="x"?>
+<?dbhtml filename="metacity.html" ?>
 <title>Metacity-&metacity-version;</title>
 
Index: x/wm/sawfish.xml
===================================================================
--- x/wm/sawfish.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/sawfish.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="sawfish" xreflabel="sawfish-&sawfish-version;">
-<?dbhtml filename="sawfish.html" dir="x"?>
+<?dbhtml filename="sawfish.html" ?>
 <title>sawfish-&sawfish-version;</title>
 
Index: x/wm/wm.xml
===================================================================
--- x/wm/wm.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/wm.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <chapter id="x-wm">
-<?dbhtml filename="wm.html" dir="x"?>
+<?dbhtml filename="wm.html" ?>
 <title>Window Managers</title>
 
Index: x/wm/xfce.xml
===================================================================
--- x/wm/xfce.xml	(revision 6a1f1202bcfaed7e60677cf502c8ffa573a3c8bd)
+++ x/wm/xfce.xml	(revision 19aa75a3d2f2a73920fb5a2a068148decf1690c1)
@@ -1,4 +1,4 @@
 <sect1 id="xfce" xreflabel="XFce-&xfce-version;">
-<?dbhtml filename="xfce.html" dir="x"?>
+<?dbhtml filename="xfce.html" ?>
 <title>XFce-&xfce-version;</title>
 