Index: general/graphlib/libpng.xml
===================================================================
--- general/graphlib/libpng.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ general/graphlib/libpng.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -7,8 +7,8 @@
   <!ENTITY libpng-download-http "&sourceforge-repo;/libpng/libpng-&libpng-version;.tar.xz">
   <!ENTITY libpng-download-ftp  " ">
-  <!ENTITY libpng-md5sum        "6a57c8e0f5469b9c9949a4b43d57b3a1">
-  <!ENTITY libpng-size          "912 KB">
-  <!ENTITY libpng-buildsize     "14 MB (additional 1 MB for the tests)">
-  <!ENTITY libpng-time          "0.3 SBU (including tests)">
+  <!ENTITY libpng-md5sum        "1e6a458429e850fc93c1f3b6dc00a48f">
+  <!ENTITY libpng-size          "920 KB">
+  <!ENTITY libpng-buildsize     "16 MB (with tests)">
+  <!ENTITY libpng-time          "0.6 SBU (with tests)">
 
   <!ENTITY apng-version "1.6.18">
@@ -85,5 +85,7 @@
           <application>libpng</application> (required to use the system
           <application>libpng</application> in
-          <application>Firefox</application>): <ulink url="&apng-patch;"/>
+          <application>Firefox</application>),
+          <application>Seamonkey</application>), and
+          <application>Thunderbird</application>): <ulink url="&apng-patch;"/>
         </para>
       </listitem>
@@ -147,5 +149,5 @@
         </seg>
         <seg>
-          libpng.so and libpng16.so
+          libpng.so
         </seg>
         <seg>
Index: general/prog/openjdk.xml
===================================================================
--- general/prog/openjdk.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ general/prog/openjdk.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -151,5 +151,5 @@
     <itemizedlist spacing='compact'>
       <listitem>
-        <para>Recommended test harness
+        <para>Otional test harness
           <simplelist>
             <member>Download: <ulink url="&jtreg-download;"/></member>
@@ -235,5 +235,5 @@
 
     <para>
-      If you have downloaded the recommended test harness, unpack it too:
+      If you have downloaded the optional test harness, unpack it too:
     </para>
 
@@ -362,10 +362,11 @@
 
     <para>
-      The test results can be compared to
-      <ulink url="http://download.java.net/openjdk/testresults/8/">these
-      results</ulink>, although they usually are run on a newer version.
-      Some failures can be expected, the number of which depends on various
+      The test results can be compared to <ulink
+      url="http://download.java.net/openjdk/testresults/8/">these
+      results</ulink>, although they usually are run on a newer version.  Some
+      failures can be expected, the number of which depends on various
       conditions, like whether the computer is connected to network. Also, some
-      tests may timeout if the machine is under load.
+      tests may timeout if the machine is under load. Those are the reasons for
+      considering the tests optional, although we would rather recommend them.
     </para>
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome.ent	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -10,7 +10,7 @@
 <!ENTITY gcr-version                  "3.18.0">
 <!ENTITY gnome-keyring-version        "3.18.3">
-<!ENTITY gvfs-version                 "1.26.1.1">
-<!ENTITY gjs-version                  "1.43.3">
-<!ENTITY gnome-desktop-version        "3.18.1">
+<!ENTITY gvfs-version                 "1.26.2">
+<!ENTITY gjs-version                  "1.44.0">
+<!ENTITY gnome-desktop-version        "3.18.2">
 <!ENTITY gnome-video-effects-version  "0.4.1">
 <!ENTITY libgtop-version              "2.32.0">
@@ -23,5 +23,5 @@
 <!-- Runtime -->
 <!ENTITY dconf-version                     "0.24.0">
-<!ENTITY dconf-editor-version              "3.18.1">
+<!ENTITY dconf-editor-version              "3.18.2">
 <!ENTITY adwaita-icon-theme-version        "3.18.0">
 <!ENTITY gnome-icon-theme-version          "3.12.0">
@@ -36,16 +36,16 @@
 <!ENTITY brasero-version                "3.12.1">
 <!ENTITY cheese-version                 "3.18.1">
-<!ENTITY eog-version                    "3.18.0">
+<!ENTITY eog-version                    "3.18.1">
 <!ENTITY epiphany-version               "3.18.0">
-<!ENTITY evince-version                 "3.18.1">
+<!ENTITY evince-version                 "3.18.2">
 <!ENTITY file-roller-version            "3.16.4">
-<!ENTITY gedit-version                  "3.18.1">
-<!ENTITY gnome-calculator-version       "3.18.1">
+<!ENTITY gedit-version                  "3.18.2">
+<!ENTITY gnome-calculator-version       "3.18.2">
 <!ENTITY gnome-nettool-version          "3.8.1">
 <!ENTITY gnome-screenshot-version       "3.18.0">
-<!ENTITY gnome-system-monitor-version   "3.18.0.1">
-<!ENTITY gnome-terminal-version         "3.18.1">
-<!ENTITY gucharmap-version              "3.18.1">
-<!ENTITY nautilus-version               "3.18.1">
+<!ENTITY gnome-system-monitor-version   "3.18.2">
+<!ENTITY gnome-terminal-version         "3.18.2">
+<!ENTITY gucharmap-version              "3.18.2">
+<!ENTITY nautilus-version               "3.18.2">
 <!ENTITY network-manager-applet-version "1.0.6">
 <!ENTITY seahorse-version               "3.18.0">
Index: gnome/applications/eog.xml
===================================================================
--- gnome/applications/eog.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/eog.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -7,5 +7,5 @@
   <!ENTITY eog-download-http "&gnome-download-http;/eog/&gnome-minor-18;/eog-&eog-version;.tar.xz">
   <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/&gnome-minor-18;/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-md5sum        "939f44849267c33a9df131e80fcbd0e7">
+  <!ENTITY eog-md5sum        "5d10432876f120195cca4a7da9bc095c">
   <!ENTITY eog-size          "4.2 MB">
   <!ENTITY eog-buildsize     "55 MB">
Index: gnome/applications/evince.xml
===================================================================
--- gnome/applications/evince.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/evince.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,5 +9,5 @@
   <!ENTITY evince-download-ftp
      "&gnome-download-ftp;/evince/&gnome-minor-18;/evince-&evince-version;.tar.xz">
-  <!ENTITY evince-md5sum        "388a813d7d30f1f778f7993efd7f3a40">
+  <!ENTITY evince-md5sum        "c39af6b8b1c44d4393ef8ac9dab99c0b">
   <!ENTITY evince-size          "3.1 MB">
   <!ENTITY evince-buildsize     "92 MB">
Index: gnome/applications/gedit.xml
===================================================================
--- gnome/applications/gedit.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/gedit.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -7,8 +7,8 @@
   <!ENTITY gedit-download-http "&gnome-download-http;/gedit/&gnome-minor-18;/gedit-&gedit-version;.tar.xz">
   <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/&gnome-minor-18;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-md5sum        "a61007048db22d0d55a41b5fa3c984f8">
-  <!ENTITY gedit-size          "2.9 MB">
+  <!ENTITY gedit-md5sum        "3468eb857dc33c99dfde838d9bbebf2d">
+  <!ENTITY gedit-size          "2.8 MB">
   <!ENTITY gedit-buildsize     "94 MB">
-  <!ENTITY gedit-time          "0.9 SBU">
+  <!ENTITY gedit-time          "1.1 SBU">
 ]>
 
Index: gnome/applications/gnome-calculator.xml
===================================================================
--- gnome/applications/gnome-calculator.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/gnome-calculator.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-calculator-download-ftp
            "&gnome-download-ftp;/gnome-calculator/&gnome-minor-18;/gnome-calculator-&gnome-calculator-version;.tar.xz">
-  <!ENTITY gnome-calculator-md5sum        "81e2b89bc9ede02bc114a114a7213c9a">
+  <!ENTITY gnome-calculator-md5sum        "cee919067fe0e5d2a067d64aa77fc02c">
   <!ENTITY gnome-calculator-size          "1.3 MB">
   <!ENTITY gnome-calculator-buildsize     "48 MB (with tests)">
@@ -142,5 +142,5 @@
         </seg>
         <seg>
-          /usr/lib/gnome-calculator and /usr/share/help/*/gnome-calculator
+          /usr/{lib,share/help/*}/gnome-calculator
         </seg>
       </seglistitem>
Index: gnome/applications/gnome-system-monitor.xml
===================================================================
--- gnome/applications/gnome-system-monitor.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/gnome-system-monitor.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,7 +9,7 @@
   <!ENTITY gnome-system-monitor-download-ftp
            "&gnome-download-ftp;/gnome-system-monitor/&gnome-minor-18;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-  <!ENTITY gnome-system-monitor-md5sum        "ff2e972bcac34502b3b1137b0fb9b8b4">
+  <!ENTITY gnome-system-monitor-md5sum        "7979c3d773aa72924dd539f6bcedf367">
   <!ENTITY gnome-system-monitor-size          "864 KB">
-  <!ENTITY gnome-system-monitor-buildsize     "27 MB">
+  <!ENTITY gnome-system-monitor-buildsize     "35 MB">
   <!ENTITY gnome-system-monitor-time          "0.6 SBU">
 ]>
Index: gnome/applications/gnome-terminal.xml
===================================================================
--- gnome/applications/gnome-terminal.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/gnome-terminal.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-terminal-download-ftp
            "&gnome-download-ftp;/gnome-terminal/&gnome-minor-18;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-  <!ENTITY gnome-terminal-md5sum        "81a8fb9ef56b963c7db55e5624d4561e">
+  <!ENTITY gnome-terminal-md5sum        "74013bb2077367d9fed17c300820f093">
   <!ENTITY gnome-terminal-size          "1.8 MB">
   <!ENTITY gnome-terminal-buildsize     "45 MB">
Index: gnome/applications/gucharmap.xml
===================================================================
--- gnome/applications/gucharmap.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/gucharmap.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,5 +9,5 @@
   <!ENTITY gucharmap-download-ftp
        "&gnome-download-ftp;/gucharmap/&gnome-minor-18;/gucharmap-&gucharmap-version;.tar.xz">
-  <!ENTITY gucharmap-md5sum        "086939aebd9d146f6d773d0fed1b6b7f">
+  <!ENTITY gucharmap-md5sum        "79670f9b8c9a4888f4ea439fd2e8c589">
   <!ENTITY gucharmap-size          "2 MB">
   <!ENTITY gucharmap-buildsize     "43 MB">
Index: gnome/applications/nautilus.xml
===================================================================
--- gnome/applications/nautilus.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/applications/nautilus.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,6 +9,6 @@
   <!ENTITY nautilus-download-ftp
            "&gnome-download-ftp;/nautilus/&gnome-minor-18;/nautilus-&nautilus-version;.tar.xz">
-  <!ENTITY nautilus-md5sum        "6310ec9802e829842dd0cb87cfeaaad6">
-  <!ENTITY nautilus-size          "3.3 MB">
+  <!ENTITY nautilus-md5sum        "75321b4986fdb3d7d3833ffae73de2b9">
+  <!ENTITY nautilus-size          "3.2 MB">
   <!ENTITY nautilus-buildsize     "115 MB">
   <!ENTITY nautilus-time          "0.8 SBU">
Index: gnome/platform/dconf.xml
===================================================================
--- gnome/platform/dconf.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/platform/dconf.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -16,5 +16,5 @@
   <!ENTITY dconf-editor-download-http "&gnome-download-http;/dconf-editor/&gnome-minor-18;/dconf-editor-&dconf-editor-version;.tar.xz">
   <!ENTITY dconf-editor-download-ftp  "&gnome-download-ftp;/dconf-editor/&gnome-minor-18;/dconf-editor-&dconf-editor-version;.tar.xz">
-  <!ENTITY dconf-editor-md5sum        "8ff30290d9c52be54fde9d3ecd73ea31">
+  <!ENTITY dconf-editor-md5sum        "9292d9b96b0d9f87f6589a7d1d0ca388">
   <!ENTITY dconf-editor-size          "252 KB">
   <!ENTITY dconf-editor-buildsize     "6.9 MB">
@@ -212,7 +212,6 @@
         </seg>
         <seg>
-          /usr/include/dconf,
-          /usr/include/dconf-dbus-1, and
-          /usr/share/gtk-doc/html/dconf
+          /usr/{include,share/gtk-doc/html}/dconf and
+          /usr/include/dconf-dbus-1
         </seg>
       </seglistitem>
Index: gnome/platform/gjs.xml
===================================================================
--- gnome/platform/gjs.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/platform/gjs.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY gjs-download-http "&gnome-download-http;/gjs/1.43/gjs-&gjs-version;.tar.xz">
-  <!ENTITY gjs-download-ftp  "&gnome-download-ftp;/gjs/1.43/gjs-&gjs-version;.tar.xz">
-  <!ENTITY gjs-md5sum        "5efde4730e1ff3b943915ed152085a1e">
-  <!ENTITY gjs-size          "448 KB">
-  <!ENTITY gjs-buildsize     "30 MB (additional 1 MB for the tests)">
-  <!ENTITY gjs-time          "0.3 SBU (additional less than 0.1 SBU for the tests)">
+  <!ENTITY gjs-download-http "&gnome-download-http;/gjs/1.44/gjs-&gjs-version;.tar.xz">
+  <!ENTITY gjs-download-ftp  "&gnome-download-ftp;/gjs/1.44/gjs-&gjs-version;.tar.xz">
+  <!ENTITY gjs-md5sum        "a79cb5338be0a31ed0882279bc59e48f">
+  <!ENTITY gjs-size          "476 KB">
+  <!ENTITY gjs-buildsize     "33 MB (with tests)">
+  <!ENTITY gjs-time          "0.5 SBU (with tests)">
 ]>
 
@@ -131,7 +131,6 @@
         </seg>
         <seg>
-          /usr/include/gjs-1.0,
-          /usr/lib/gjs, and
-          /usr/libexec/gjs
+          /usr/include/gjs-1.0 and
+          /usr/lib{,exec}/gjs
         </seg>
       </seglistitem>
Index: gnome/platform/gnome-desktop.xml
===================================================================
--- gnome/platform/gnome-desktop.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/platform/gnome-desktop.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-desktop-download-ftp
            "&gnome-download-ftp;/gnome-desktop/&gnome-minor-18;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-  <!ENTITY gnome-desktop-md5sum        "b67ad71bef0c8e4cdeb9c96aed35b867">
+  <!ENTITY gnome-desktop-md5sum        "9a5875247abdb99bad93f1c4230d1d6d">
   <!ENTITY gnome-desktop-size          "1.1 MB">
   <!ENTITY gnome-desktop-buildsize     "24 MB">
Index: gnome/platform/gvfs.xml
===================================================================
--- gnome/platform/gvfs.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ gnome/platform/gvfs.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -7,8 +7,8 @@
   <!ENTITY gvfs-download-http "&gnome-download-http;/gvfs/1.26/gvfs-&gvfs-version;.tar.xz">
   <!ENTITY gvfs-download-ftp  "&gnome-download-ftp;/gvfs/1.26/gvfs-&gvfs-version;.tar.xz">
-  <!ENTITY gvfs-md5sum        "9f2e8c85ea3bfc216f8594feed4984cb">
+  <!ENTITY gvfs-md5sum        "1d9abe504ab3a60b81c1c6434526d502">
   <!ENTITY gvfs-size          "1.7 MB">
-  <!ENTITY gvfs-buildsize     "69 MB">
-  <!ENTITY gvfs-time          "0.8 SBU">
+  <!ENTITY gvfs-buildsize     "72 MB">
+  <!ENTITY gvfs-time          "0.7 SBU">
 ]>
 
@@ -189,7 +189,6 @@
         </seg>
         <seg>
-          /usr/include/gvfs-client,
-          /usr/lib/gvfs, and
-          /usr/share/gvfs
+          /usr/include/gvfs-client and
+          /usr/{lib,share}/gvfs
         </seg>
       </seglistitem>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ introduction/welcome/changelog.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -49,4 +49,33 @@
       <itemizedlist>
         <listitem>
+          <para>[fernando] - openjdk: as agreed but not done, make the test
+          suite optional.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - LXQt pre-install instructions: I do want extra
+          lines here, although who modified implied that they were so bad
+          instructions and he was only trying to improve.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - libreoffice: reinstate what should not have been
+          deleted and include verbose, because I like.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - xinit: Nothing has to be anything less yet
+          "nodump".</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - FFmpeg-2.8.1 doesn't build with libvpx-1.5.0. Fixes
+          <ulink url="&blfs-ticket-root;7133">#7133</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to libpng-1.6.19. Fixes
+          <ulink url="&blfs-ticket-root;7129">#7129</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to GNOME-3.18.2. Fixes
+          <ulink url="&blfs-ticket-root;7110">#7110</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to Xorg nouveau driver git version
           as of commit 1ff13a92.</para>
@@ -54,6 +83,6 @@
         <listitem>
           <para>[bdubbs] - Update to Xorg Intel driver git version
-          as of commit 0340718. Addresses 
-          <ulink url="&blfs-ticket-root;5918">#5918</ulink> but does 
+          as of commit 0340718. Addresses
+          <ulink url="&blfs-ticket-root;5918">#5918</ulink> but does
           not resolve it.</para>
         </listitem>
Index: lxqt/desktop/pre-install.xml
===================================================================
--- lxqt/desktop/pre-install.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ lxqt/desktop/pre-install.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -85,9 +85,11 @@
 
 <screen role="root"><userinput>cat &gt;&gt; /etc/ld.so.conf &lt;&lt; "EOF"
-<literal># Begin LXQt addition
+<literal>
+# Begin LXQt addition
 
 /opt/lxqt/lib
 
-# End LXQt addition</literal>
+# End LXQt addition
+</literal>
 EOF</userinput></screen>
 
Index: multimedia/libdriv/mlt.xml
===================================================================
--- multimedia/libdriv/mlt.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ multimedia/libdriv/mlt.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -74,5 +74,5 @@
       <xref linkend="sdl"/>,
       <ulink url="http://jackaudio.org">JACK</ulink>,
-      <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
+      <!--<ulink url="http://www.ladspa.org/">LADSPA</ulink>,-->
       <ulink url="http://www.ipswitchft.com/moveit-managed-file-transfer/">MOVEit</ulink>,
       <ulink url="http://sox.sourceforge.net/">SoX</ulink>, and
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ multimedia/videoutils/ffmpeg.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -7,8 +7,8 @@
   <!ENTITY ffmpeg-download-http "http://ffmpeg.org/releases/ffmpeg-&ffmpeg-version;.tar.xz">
   <!ENTITY ffmpeg-download-ftp  " ">
-  <!ENTITY ffmpeg-md5sum        "5af71aec0c8f99a018b02061acbe7f90">
+  <!ENTITY ffmpeg-md5sum        "99f31723326dfe1bfd1bc7521338f2d2">
   <!ENTITY ffmpeg-size          "6.9 MB">
-  <!ENTITY ffmpeg-buildsize     "127 MB (additional 2.4 GB to run the FATE suite)">
-  <!ENTITY ffmpeg-time          "4.7 SBU (additional 5.8 SBU, with THREADS=4, to run the FATE suite, after sample files are downloaded)">
+  <!ENTITY ffmpeg-buildsize     "156 MB (additional 2.5 GB to run the FATE suite)">
+  <!ENTITY ffmpeg-time          "1.3 SBU, with -j4 (additional 3.1 SBU, with THREADS=4, to run the FATE suite, after sample files are downloaded">
 ]>
 
@@ -124,5 +124,5 @@
       <ulink url="http://www.quut.com/gsm/">GSM</ulink>,
       <ulink url="http://xhevc.com/en/hevc/decoder/download.jsp">HEVC/H.265</ulink>,
-      <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
+      <!--<ulink url="http://www.ladspa.org/">LADSPA</ulink>,-->
       <ulink url="http://tipok.org.ua/node/17">libaacplus</ulink>,
       <ulink url="http://www.videolan.org/developers/libbluray.html">libbluray</ulink>,
@@ -137,5 +137,5 @@
       <ulink url="http://rtmpdump.mplayerhq.hu/">librtmp</ulink>,
       <ulink url="http://www.libssh.org/">libssh</ulink>,
-      <ulink url="http://xavs.sourceforge.net/">libxavs</ulink> (SVN checkout),
+      <!--<ulink url="http://xavs.sourceforge.net/">libxavs</ulink> (SVN checkout),-->
       <ulink url="http://kcat.strangesoft.net/openal-releases/">OpenAL</ulink>,
       <ulink url="http://sourceforge.net/projects/opencore-amr">OpenCore AMR</ulink>,
@@ -143,6 +143,6 @@
       <ulink url="http://www.twolame.org/">TwoLAME</ulink>,
       <ulink url="http://sourceforge.net/projects/opencore-amr/files/vo-aacenc/">vo-aaenc</ulink>,
-      <ulink url="http://sourceforge.net/projects/opencore-amr/files/vo-amrwbenc/">vo-amrwbenc</ulink>,
-      <ulink url="http://www.videolan.org/developers/x265.html">x265 (H.265/MPEG-H HEVC)</ulink>, and
+      <ulink url="http://sourceforge.net/projects/opencore-amr/files/vo-amrwbenc/">vo-amrwbenc</ulink>, and
+      <!--<ulink url="http://www.videolan.org/developers/x265.html">x265 (H.265/MPEG-H HEVC)</ulink>, and-->
       <ulink url="http://zapping.sourceforge.net/ZVBI/">ZVBI</ulink>
     </para>
@@ -156,4 +156,12 @@
     <title>Installation of FFmpeg</title>
 
+    <para>
+      First, fix one file for values removed from libvpx-1.5.0:
+    </para>
+
+<screen><userinput>sed -e '/UPD.*=/,'/SET_SCA.*=/d \
+    -e '/SET_SHA.*=/d' \
+    -e '/GET_LAS.*=/d' \
+    -i libavcodec/libvpxenc.c</userinput></screen>
     <para>
       Install <application>FFmpeg</application> by running the following
@@ -256,5 +264,5 @@
       installed and follow the instructions for the <ulink
       url="http://www.ffmpeg.org/fate.html"> FFmpeg Automated Testing
-      Environment</ulink> (FATE). First, about 930 MB of sample files used to
+      Environment</ulink> (FATE). First, about 941 MB of sample files used to
       run FATE are downloaded with the command:
     </para>
@@ -282,5 +290,5 @@
     <para>
       Next, FATE is executed, with the commands (you obtain a number of tests
-      larger than 2400):
+      larger than 2500):
     </para>
 
@@ -458,6 +466,5 @@
       <seglistitem>
         <seg>
-          ffmpeg, ffplay, ffprobe, ffserver, and
-          qt-faststart
+          ffmpeg, ffplay, ffprobe, ffserver, and qt-faststart
         </seg>
         <seg>
@@ -467,6 +474,6 @@
         </seg>
         <seg>
-          /usr/include/{libavcodec,libavdevice,libavfilter,libavformat},
-          /usr/include/{libavutil,libpostproc,libswresample,libswscale},
+          /usr/include/lib{avcodec,avdevice,avfilter,avformat},
+          /usr/include/lib{avutil,postproc,swresample,swscale},
           /usr/share/doc/ffmpeg-&ffmpeg-version;, and
           /usr/share/ffmpeg
Index: packages.ent
===================================================================
--- packages.ent	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ packages.ent	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -174,5 +174,5 @@
 <!ENTITY libjpeg-turbo-version        "1.4.2">
 <!ENTITY libmng-version               "2.0.3">
-<!ENTITY libpng-version               "1.6.18">
+<!ENTITY libpng-version               "1.6.19">
 <!ENTITY librsvg-version              "2.40.11">   <!-- Normally even minors
                                                        Required version in order to use
@@ -748,5 +748,5 @@
 
 <!-- Chapter 48 -->
-<!ENTITY ffmpeg-version               "2.8.1">
+<!ENTITY ffmpeg-version               "2.8.2">
 <!ENTITY mplayer-version              "SVN-r37520">
 <!ENTITY xine-ui-version              "0.99.9">
Index: x/installing/xinit.xml
===================================================================
--- x/installing/xinit.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ x/installing/xinit.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -86,7 +86,6 @@
         <command>startx</command>, issuing, as the <systemitem
         class="username">root</systemitem> user:
-
-<screen role="nodump"><userinput>sed -e '/$serverargs $vtarg/ s/serverargs/: #&amp;/' \
-    -i.orig /usr/bin/startx</userinput></screen>
+        <command>sed -i '/$serverargs $vtarg/ s/serverargs/: #&amp;/'
+        /usr/bin/startx</command>
       </para>
     </note>
Index: xsoft/office/libreoffice.xml
===================================================================
--- xsoft/office/libreoffice.xml	(revision 3c3951355396e9d9667f64fb35ad61f09d591687)
+++ xsoft/office/libreoffice.xml	(revision 20f09631c17ea251a9430ebf4772392b3c47a39e)
@@ -22,4 +22,6 @@
   <!ENTITY libreoffice-translations-md5sum        "8439f56d4696e64571bbdc8224ede59d">
   <!ENTITY libreoffice-translations-size          "124 MB">
+  <!ENTITY libreoffice-buildsize          "9 GB (671 MB installed)">
+  <!ENTITY libreoffice-time               "202 SBU with one core">
 
   <!-- This package has some peculiarities, some discussed in the text.
@@ -28,11 +30,11 @@
   dependencies (with-system... -->
 
-  <!ENTITY libreoffice-buildsize          "9 GB (671 MB installed)">
-  <!ENTITY libreoffice-time               "202 SBU with one core">
-
-  <!-- [fernando] For version 4.3.1.2 I've got, for i686, statistcs over the
-  upper boundaries for x86_64 of previous versions, thus, temporarily, decided
+  <!-- [bdubbs]  For version 4.3.2.2 Built on x86_64 using -\-with-parallelism=4 -->
+  <!-- [bdubbs]  For version 4.4.2.1 Built on x86_64 using -\-with-parallelism=12 -->
+  <!-- [bdubbs]  For version 4.4.4.3 Built on x86_64 using -\-with-parallelism=12 -->  <!-- [fernando] For version 4.3.1.2 I've got, for i686, statistcs over the
+  upper bounds for x86_64 of previous versions, thus, temporarily, decided
   to use single statistcs, instead of a range.-->
-
+  <!-- [fernando]  For version 4.4.4.3 Built on x86_64 using -\-with-parallelism=4 -->
+  <!-- [fernando]  For version 5.0.0.5 Built on x86_64 using -\-with-parallelism=4 -->
 ]>
 
@@ -460,5 +462,5 @@
 
   # Icons
-  mkdir -p /usr/share/pixmaps
+  mkdir -vp /usr/share/pixmaps
   for i in $LO_PREFIX/share/icons/hicolor/32x32/application/*; do
     ln -svf $i /usr/share/pixmaps