Index: gnome.ent
===================================================================
--- gnome.ent	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ gnome.ent	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -44,7 +44,7 @@
 <!ENTITY gfbgraph-version                  "0.2.4">
 <!ENTITY tracker-version                   "2.3.6">
-<!ENTITY tracker3-version                  "3.0.1">
+<!ENTITY tracker3-version                  "3.0.2">
 <!ENTITY tracker-miners-version            "2.3.5">
-<!ENTITY tracker3-miners-version           "3.0.1">
+<!ENTITY tracker3-miners-version           "3.0.3">
 <!ENTITY gsound-version                    "1.0.2">
 
Index: gnome/platform/tracker3-miners.xml
===================================================================
--- gnome/platform/tracker3-miners.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ gnome/platform/tracker3-miners.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -7,8 +7,8 @@
   <!ENTITY tracker3-miners-download-http "&gnome-download-http;/tracker-miners/3.0/tracker-miners-&tracker3-miners-version;.tar.xz">
   <!ENTITY tracker3-miners-download-ftp  "&gnome-download-ftp;/tracker-miners/3.0/tracker-miners-&tracker3-miners-version;.tar.xz">
-  <!ENTITY tracker3-miners-md5sum        "a084d9d982e937b9e445dc600682c5ff">
+  <!ENTITY tracker3-miners-md5sum        "93bd4224b7272f9d4e1a6988d2800e11">
   <!ENTITY tracker3-miners-size          "3.8 MB">
   <!ENTITY tracker3-miners-buildsize     "36 MB (with tests)">
-  <!ENTITY tracker3-miners-time          "1.2 SBU (with tests)">
+  <!ENTITY tracker3-miners-time          "1.0 SBU (with tests)">
 ]>
 
@@ -94,4 +94,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="asciidoc"/>,
       <xref linkend="cmake"/>,
       <xref linkend="dconf"/>,
@@ -102,4 +103,5 @@
       <xref linkend="upower"/>,
       <ulink url="https://github.com/lipnitsk/libcue">libcue</ulink>,
+      <ulink url="http://libiptcdata.sourceforge.net/">libitpcdata</ulink>,
       <ulink url="https://libosinfo.org">libosinfo</ulink>, and
       <ulink url="https://gitlab.gnome.org/GNOME/gupnp">gupnp</ulink>
@@ -131,5 +133,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr -Dman=false .. &amp;&amp;
 ninja</userinput></screen>
 
@@ -137,5 +139,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr -Dsystemd_user_services=false .. &amp;&amp;
+meson --prefix=/usr -Dsystemd_user_services=false -Dman=false .. &amp;&amp;
 ninja</userinput></screen>
 
@@ -154,4 +156,11 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
+
+    <para>
+      <parameter>-Dman=false</parameter>: This switch prevents the build process
+      from generating man pages. Omit this switch if you have
+      <xref linkend="asciidoc" role="nodep"/> installed and wish to generate and
+      install the man pages.
+    </para>
 
     <para revision="sysv">
Index: gnome/platform/tracker3.xml
===================================================================
--- gnome/platform/tracker3.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ gnome/platform/tracker3.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -9,8 +9,8 @@
   <!ENTITY tracker3-download-ftp
            "&gnome-download-ftp;/tracker/3.0/tracker-&tracker3-version;.tar.xz">
-  <!ENTITY tracker3-md5sum        "173668f5d1a890a494d681457ac7029b">
+  <!ENTITY tracker3-md5sum        "d1cb71cb69aac7a8f98b360aef438d0b">
   <!ENTITY tracker3-size          "1.4 MB">
-  <!ENTITY tracker3-buildsize     "85 MB (with tests)">
-  <!ENTITY tracker3-time          "0.4 SBU (with tests)">
+  <!ENTITY tracker3-buildsize     "79 MB (with tests)">
+  <!ENTITY tracker3-time          "0.3 SBU (with tests)">
 ]>
 
@@ -69,4 +69,14 @@
         <para>
           Estimated build time: &tracker3-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/tracker-&tracker3-version;-upstream_fixes-1.patch"/>
         </para>
       </listitem>
@@ -94,4 +104,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="asciidoc"/>,
       <xref linkend="gtk-doc"/>,
       <ulink url="https://github.com/scop/bash-completion/">bash-completion</ulink>, and
@@ -109,4 +120,10 @@
 
     <para>
+      First, fix an incompatibility between Tracker and SQLite-3.34.0:
+    </para>
+
+<screen><userinput remap="pre">patch -Np1 -i ../tracker-&tracker3-version;-upstream_fixes-1.patch</userinput></screen>
+
+    <para>
       Install <application>Tracker</application> by running the following
       commands:
@@ -116,5 +133,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr -Ddocs=false .. &amp;&amp;
+meson --prefix=/usr -Ddocs=false -Dman=false .. &amp;&amp;
 ninja</userinput></screen>
 
@@ -122,5 +139,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr -Ddocs=false -Dsystemd_user_services=false .. &amp;&amp;
+meson --prefix=/usr -Ddocs=false -Dman=false -Dsystemd_user_services=false .. &amp;&amp;
 ninja</userinput></screen>
 
@@ -149,4 +166,11 @@
     </para>
 
+    <para>
+      <parameter>-Dman=false</parameter>: This switch prevents the build
+      process from generating man pages. Omit this switch if you have
+      <xref linkend="asciidoc" role="nodep"/> installed and wish to generate
+      and install the man pages.
+    </para>
+    
     <para revision="sysv">
       <parameter>-Dsystemd_user_services=false</parameter>: This switch prevents
@@ -174,5 +198,5 @@
         </seg>
         <seg>
-          /usr/{include,lib}/tracker-3.0, /usr/share/tracker3, and
+          /usr/{include,lib,libexec}/tracker-3.0, /usr/share/tracker3, and
           /usr/share/gtk-doc/html/{libtracker-sparql,ontology}-3
         </seg>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ introduction/welcome/changelog.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -43,4 +43,30 @@
     -->
     <listitem>
+      <para>December 11th, 2020</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to NetworkManager-1.28.0. Fixes
+          <ulink url="&blfs-ticket-root;14348">#14348</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to tracker-3.0.2. Fixes
+          <ulink url="&blfs-ticket-root;14361">#14361</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to tracker-miners-3.0.3. Fixes
+          <ulink url="&blfs-ticket-root;14364">#14364</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to fuse-3.10.1. Fixes
+          <ulink url="&blfs-ticket-root;14353">#14353</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to curl-7.74.0 (Security Update). Fixes
+          <ulink url="&blfs-ticket-root;14363">#14363</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>December 10th, 2020</para>
       <itemizedlist>
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ networking/netlibs/curl.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -7,8 +7,8 @@
   <!ENTITY curl-download-http "https://curl.haxx.se/download/curl-&curl-version;.tar.xz">
   <!ENTITY curl-download-ftp  " ">
-  <!ENTITY curl-md5sum        "d7df02d3b78b625fee4dd765808a6eb6">
+  <!ENTITY curl-md5sum        "448156d9cd05009b0097b43de639fd34">
   <!ENTITY curl-size          "2.3 MB">
-  <!ENTITY curl-buildsize     "94 MB (add 17 MB for tests)">
-  <!ENTITY curl-time          "0.4 SBU (add 14 SBU for tests)">
+  <!ENTITY curl-buildsize     "95 MB (add 17 MB for tests)">
+  <!ENTITY curl-time          "0.3 SBU (add 14 SBU for tests)">
 ]>
 
@@ -123,4 +123,10 @@
 
     <para>
+      First, adapt the tests to python3:
+    </para>
+
+<screen><userinput remap="pre">grep -rl '#!.*python$' | xargs sed -i '1s/python/&amp;3/'</userinput></screen>
+
+    <para>
       Install <application>cURL</application> by running the following
       commands:
@@ -300,4 +306,11 @@
 Tests have all BLFS dependencies installed with the exception of stunnel,
 as well as the optional impacket installed.
+
+======
+Added by renodr for curl-7.74.0:
+TESTDONE: 1119 tests out of 1119 reported OK: 100%
+TESTDONE: 1388 tests were considered during 1370 seconds.
+Tests have all BLFS dependencies installed, as well as impacket.
+stunnel not installed.
 -->
 
Index: networking/netutils/networkmanager.xml
===================================================================
--- networking/netutils/networkmanager.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ networking/netutils/networkmanager.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -9,8 +9,8 @@
   <!ENTITY NetworkManager-download-ftp
 "&gnome-download-ftp;/NetworkManager/&NetworkManager-minor;/NetworkManager-&NetworkManager-version;.tar.xz">
-  <!ENTITY NetworkManager-md5sum        "86d74ff1ee79ddf2688348990870652d">
-  <!ENTITY NetworkManager-size          "4.8 MB">
-  <!ENTITY NetworkManager-buildsize     "995 MB (with tests)">
-  <!ENTITY NetworkManager-time          "1.0 SBU (with tests; both using parallelism=4)">
+  <!ENTITY NetworkManager-md5sum        "3c4a70764ec3418a796b2c3f2a1f83e0">
+  <!ENTITY NetworkManager-size          "5.0 MB">
+  <!ENTITY NetworkManager-buildsize     "900 MB (with tests)">
+  <!ENTITY NetworkManager-time          "0.9 SBU (with tests, using parallelism=4)">
 ]>
 
@@ -89,5 +89,6 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="dbus-glib"/> and
+      <xref linkend="dbus-glib"/>,
+      <xref linkend="jansson"/>, and
       <xref linkend="libndp"/>
     </para>
@@ -101,5 +102,4 @@
       <xref linkend="gobject-introspection"/>,
       <xref linkend="iptables"/>,
-      <xref linkend="jansson"/>,
       <xref linkend="newt"/> (for <command>nmtui</command>),
       <xref linkend="nss"/>,
@@ -201,5 +201,4 @@
 CXXFLAGS+="-O2 -fPIC"            \
 meson --prefix /usr              \
-      -Djson_validation=false    \
       -Dlibaudit=no              \
       -Dlibpsl=false             \
@@ -222,5 +221,4 @@
 CXXFLAGS+="-O2 -fPIC"            \
 meson --prefix /usr              \
-      -Djson_validation=false    \
       -Dlibaudit=no              \
       -Dlibpsl=false             \
@@ -241,5 +239,6 @@
       with a bus address is necessary to run the tests. To test the results,
       as the root user, <!-- needs the "ip" command -->
-      issue: <command>ninja test</command>. Five tests,
+      issue: <command>ninja test</command>. Six tests,
+      <filename>test-l3cfg</filename>,
       <filename>devices/test-acd</filename>,
       <filename>platform/test-tc-linux</filename>,
@@ -283,6 +282,6 @@
 
     <para>
-      <parameter>-Djson_validation=false</parameter>,
-      <parameter>-Dlibpsl=false</parameter>, and
+  <!--<parameter>-Djson_validation=false</parameter>, no longer recognized -->
+      <parameter>-Dlibpsl=false</parameter> and
       <parameter>-Dovs=false</parameter>: These switches disable building with the
       respective libraries. Remove if you have the needed libraries installed.
@@ -363,8 +362,8 @@
       <para>
         For <application>NetworkManager</application> to work, at least
-        a minimal configuration file must be present. Such file is not
+        a minimal configuration file must be present. Such a file is not
         installed with <command>make install</command>. Issue the following
         command as the <systemitem class="username">root</systemitem> user to
-        create minimal <filename>NetworkManager.conf</filename> file:
+        create a minimal <filename>NetworkManager.conf</filename> file:
       </para>
 
@@ -379,5 +378,5 @@
         files in the
         <filename class="directory">/etc/NetworkManager/conf.d</filename>
-        direcotry.
+        directory.
       </para>
 
@@ -420,5 +419,5 @@
 
       <para>
-        To allow regular users permission to configure network connections,
+        To allow regular users to configure network connections,
         you should add them to the
         <systemitem class="groupname">netdev</systemitem>
@@ -560,5 +559,5 @@
         <listitem>
           <para>
-            is an utility to find out whether you are online.
+            is an utility to determine whether you are online.
           </para>
           <indexterm zone="NetworkManager nm-online">
@@ -572,5 +571,5 @@
         <listitem>
           <para>
-            is an interactive ncurses based interface for
+            is an interactive ncurses-based user interface for
             <application>nmcli</application>.
           </para>
@@ -585,5 +584,5 @@
         <listitem>
           <para>
-            is an interactive ncurses based interface connection to 
+            is an interactive ncurses-based user interface to
             activate/deactivate connections.
           </para>
@@ -598,5 +597,5 @@
         <listitem>
           <para>
-            is an interactive ncurses based interface connection editor.
+            is an interactive ncurses-based user interface to edit connections.
           </para>
           <indexterm zone="NetworkManager nmtui-edit">
@@ -610,5 +609,5 @@
         <listitem>
           <para>
-            is an interactive ncurses based interface hostname editor.
+            is an interactive ncurses-based user interface to edit the hostname.
           </para>
           <indexterm zone="NetworkManager nmtui-hostname">
Index: packages.ent
===================================================================
--- packages.ent	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ packages.ent	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -48,5 +48,5 @@
 <!ENTITY btrfs-progs-version          "5.9">
 <!ENTITY dosfstools-version           "4.1">
-<!ENTITY fuse3-version                "3.10.0">
+<!ENTITY fuse3-version                "3.10.1">
 <!ENTITY jfsutils-version             "1.1.15">
 <!ENTITY lvm2-version                 "2.03.10">
@@ -597,6 +597,6 @@
 <!ENTITY bind-version                 "&bind-minor-version;.9">
 <!ENTITY mod_dnssd-version            "0.6">
-<!ENTITY NetworkManager-minor         "1.26">
-<!ENTITY NetworkManager-version       "&NetworkManager-minor;.4">
+<!ENTITY NetworkManager-minor         "1.28">
+<!ENTITY NetworkManager-version       "&NetworkManager-minor;.0">
 <!ENTITY network-manager-applet-version "1.18.0">
 <!ENTITY nmap-version                 "7.91">
@@ -610,5 +610,5 @@
 <!-- Chapter 17 -->
 <!ENTITY c-ares-version               "1.17.1">
-<!ENTITY curl-version                 "7.73.0">
+<!ENTITY curl-version                 "7.74.0">
 <!ENTITY geoclue2-version             "2.5.6">
 <!ENTITY glib-networking-version      "2.66.0">
Index: postlfs/filesystems/fuse3.xml
===================================================================
--- postlfs/filesystems/fuse3.xml	(revision 8c6a76e8731fe970edbcfd66e9ac48345723de59)
+++ postlfs/filesystems/fuse3.xml	(revision 21d18f7eae10045d1f5d1c6ab0097384e1ce94a2)
@@ -7,5 +7,5 @@
   <!ENTITY fuse3-download-http "https://github.com/libfuse/libfuse/releases/download/fuse-&fuse3-version;/fuse-&fuse3-version;.tar.xz">
   <!ENTITY fuse3-download-ftp  " ">
-  <!ENTITY fuse3-md5sum        "be4bc4ead26c3bcaedcf048ccac295a4">
+  <!ENTITY fuse3-md5sum        "e973012119e98b048307558271b5b296">
   <!ENTITY fuse3-size          "1.8 MB">
   <!ENTITY fuse3-buildsize     "135 MB">