Index: general/genlib/jansson.xml
===================================================================
--- general/genlib/jansson.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ general/genlib/jansson.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -7,7 +7,7 @@
   <!ENTITY jansson-download-http "http://www.digip.org/jansson/releases/jansson-&jansson-version;.tar.gz">
   <!ENTITY jansson-download-ftp  " ">
-  <!ENTITY jansson-md5sum        "7af071db9970441e1eaaf25662310e33">
-  <!ENTITY jansson-size          "476 KB">
-  <!ENTITY jansson-buildsize     "6.8 MB">
+  <!ENTITY jansson-md5sum        "0ed1f3a924604aae68067c214b0010ef">
+  <!ENTITY jansson-size          "480 KB">
+  <!ENTITY jansson-buildsize     "7.3 MB">
   <!ENTITY jansson-time          "0.1 SBU">
 ]>
Index: general/genutils/ibus.xml
===================================================================
--- general/genutils/ibus.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ general/genutils/ibus.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -34,5 +34,5 @@
     <para>
       <application>ibus</application> is an Intelligent Input Bus. It is a new
-      input framework for Linux OS. It provides  a full featured and user 
+      input framework for the Linux OS. It provides a fully featured and user 
       friendly input method user interface.
     </para>
@@ -76,5 +76,5 @@
     <bridgehead renderas="sect3">Optional Download</bridgehead>
 
-      <bridgehead renderas="sect4">Clang</bridgehead>
+      <bridgehead renderas="sect4">Unicode Character Database</bridgehead>
       <itemizedlist spacing="compact">
         <listitem>
@@ -128,5 +128,5 @@
 unzip -u ../UCD.zip -d /usr/share/unicode/ucd</userinput></screen>
 
-    <note><para>Be sure to also remove the disable-unicode-dict in
+    <note><para>Be sure to also remove the --disable-unicode-dict in
     the configure step below.</para></note>
 
Index: general/graphlib/exiv2.xml
===================================================================
--- general/graphlib/exiv2.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ general/graphlib/exiv2.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -147,5 +147,5 @@
       <parameter>-DEXIV2_BUILD_SAMPLES=no</parameter>:
       This switch is necessary to suppress building and installing
-      sample programs.  If the samle programs are built, 34 additional
+      sample programs.  If the sample programs are built, 34 additional
       programs are installed in /usr/bin.
     </para>
Index: gnome.ent
===================================================================
--- gnome.ent	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome.ent	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -50,11 +50,11 @@
 <!ENTITY gnome-backgrounds-version         "3.30.0">
 <!ENTITY gvfs-version                      "1.38.1">
-<!ENTITY gexiv2-version                    "0.10.8">
-<!ENTITY nautilus-version                  "3.28.1">
-<!ENTITY zenity-version                    "3.28.1">
+<!ENTITY gexiv2-version                    "0.11.0">
+<!ENTITY nautilus-version                  "3.30.5">
+<!ENTITY zenity-version                    "3.30.0">
 <!ENTITY gnome-bluetooth-version           "3.28.2">
 <!ENTITY gnome-keyring-version             "3.28.2">
-<!ENTITY gnome-settings-daemon-version     "3.28.1">
-<!ENTITY gnome-control-center-version      "3.28.2">
+<!ENTITY gnome-settings-daemon-version     "3.30.2">
+<!ENTITY gnome-control-center-version      "3.30.2">
 <!ENTITY mutter-version                    "3.28.3">
 <!ENTITY libsass-version                   "3.5.4">
@@ -85,5 +85,5 @@
 <!ENTITY gedit-version                     "3.22.1">
 <!ENTITY gnome-calculator-version          "3.28.2">
-<!ENTITY gnome-color-manager-version       "3.28.0">
+<!ENTITY gnome-color-manager-version       "3.30.0">
 <!ENTITY gnome-disk-utility-version        "3.28.3">
 <!ENTITY gnome-logs-version                "3.28.5">
@@ -97,5 +97,5 @@
 <!ENTITY gnome-weather-version             "3.26.0">
 <!ENTITY gucharmap-version                 "10.0.4">
-<!ENTITY network-manager-applet-version    "1.8.16">
+<!ENTITY network-manager-applet-version    "1.8.18">
 <!ENTITY seahorse-version                  "3.20.0">
 <!ENTITY vinagre-version                   "3.22.0">
Index: gnome/applications/gnome-color-manager.xml
===================================================================
--- gnome/applications/gnome-color-manager.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/applications/gnome-color-manager.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-color-manager-download-http
-           "&gnome-download-http;/gnome-color-manager/&gnome-minor-28;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+           "&gnome-download-http;/gnome-color-manager/&gnome-minor-30;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
   <!ENTITY gnome-color-manager-download-ftp
-           "&gnome-download-ftp;/gnome-color-manager/&gnome-minor-28;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
-  <!ENTITY gnome-color-manager-md5sum        "e1ddc02d6f6b44edc75953ad5ef9e3e3">
+           "&gnome-download-ftp;/gnome-color-manager/&gnome-minor-30;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-md5sum        "f1caa9d4ece97e21b4ff1147201b6dd3">
   <!ENTITY gnome-color-manager-size          "2.5 MB">
-  <!ENTITY gnome-color-manager-buildsize     "16 MB">
-  <!ENTITY gnome-color-manager-time          "less than 0.1 SBU">
+  <!ENTITY gnome-color-manager-buildsize     "23 MB">
+  <!ENTITY gnome-color-manager-time          "0.2 SBU">
 ]>
 
@@ -89,4 +89,8 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <!-- Unfortunately, the API changes in Exiv2 have caused this apckage to
+      fail to build unless support is disabled. However, the build still bombs
+      if it is not installed. Nobody has patches available, and I'm not
+      comfortable patching it, so disable support for now. -->
       <xref linkend="exiv2"/> and
       <xref linkend="vte"/>
@@ -95,5 +99,4 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-<!--      <xref linkend="appstream-glib"/> and -->
       <ulink url="&appstream-glib-url;">appstream-glib</ulink> and
       <xref linkend="docbook-utils"/> (currently causes build to fail)
@@ -116,5 +119,5 @@
 cd    build &amp;&amp;
 
-meson --prefix=/usr .. &amp;&amp;
+meson --prefix=/usr -Dexiv=false .. &amp;&amp;
 ninja</userinput></screen>
 
Index: gnome/applications/network-manager-applet.xml
===================================================================
--- gnome/applications/network-manager-applet.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/applications/network-manager-applet.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -9,8 +9,8 @@
   <!ENTITY network-manager-applet-download-ftp
            "&gnome-download-ftp;/network-manager-applet/1.8/network-manager-applet-&network-manager-applet-version;.tar.xz">
-  <!ENTITY network-manager-applet-md5sum    "9f27c962b28bb156dc8a3d10d949afc5">
+  <!ENTITY network-manager-applet-md5sum    "34923579b39360db64649342ee6735d8">
   <!ENTITY network-manager-applet-size      "1.5 MB">
-  <!ENTITY network-manager-applet-buildsize "65 MB (with tests)">
-  <!ENTITY network-manager-applet-time      "0.3 SBU (with tests)">
+  <!ENTITY network-manager-applet-buildsize "66 MB (with tests)">
+  <!ENTITY network-manager-applet-time      "0.4 SBU (with tests)">
 ]>
 
@@ -36,6 +36,6 @@
       a panel applet used to configure wired and wireless network connections
       through GUI. It's designed for use with any desktop environment that uses
-      <application>GTK+</application> like <application>Xfce</application> and
-      <application>LXDE</application>.
+      <application>GTK+</application>, such as <application>Xfce</application>
+       and <application>LXDE</application>.
     </para>
 
Index: gnome/platform/gexiv2.xml
===================================================================
--- gnome/platform/gexiv2.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/platform/gexiv2.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,10 +6,10 @@
 
 <!-- gexiv2 -->
-  <!ENTITY gexiv2-download-http "https://download.gnome.org/sources/gexiv2/0.10/gexiv2-&gexiv2-version;.tar.xz">
-  <!ENTITY gexiv2-download-ftp  "ftp://ftp.gnome.org/pub/GNOME/sources/gexiv2/0.10/gexiv2-&gexiv2-version;.tar.xz">
-  <!ENTITY gexiv2-md5sum        "fcbaa7233fc076a6743c22da746956be">
-  <!ENTITY gexiv2-size          "620 KB">
-  <!ENTITY gexiv2-buildsize     "5.7 MB">
-  <!ENTITY gexiv2-time          "less than 0.1 SBU">
+  <!ENTITY gexiv2-download-http "https://download.gnome.org/sources/gexiv2/0.11/gexiv2-&gexiv2-version;.tar.xz">
+  <!ENTITY gexiv2-download-ftp  "ftp://ftp.gnome.org/pub/GNOME/sources/gexiv2/0.11/gexiv2-&gexiv2-version;.tar.xz">
+  <!ENTITY gexiv2-md5sum        "6b9d0d9901df847a49903f11f3d6f685">
+  <!ENTITY gexiv2-size          "364 KB">
+  <!ENTITY gexiv2-buildsize     "5.1 MB">
+  <!ENTITY gexiv2-time          "0.1 SBU">
 ]>
 
@@ -85,5 +85,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/>
+      <xref linkend="gtk-doc"/> (for documentation) and
+      <xref linkend="python2"/> (for the Python2 module)
     </para>
 
Index: gnome/platform/gnome-control-center.xml
===================================================================
--- gnome/platform/gnome-control-center.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/platform/gnome-control-center.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-control-center-download-http
-           "&gnome-download-http;/gnome-control-center/&gnome-minor-28;/gnome-control-center-&gnome-control-center-version;.tar.xz">
+           "&gnome-download-http;/gnome-control-center/&gnome-minor-30;/gnome-control-center-&gnome-control-center-version;.tar.xz">
   <!ENTITY gnome-control-center-download-ftp
-           "&gnome-download-ftp;/gnome-control-center/&gnome-minor-28;/gnome-control-center-&gnome-control-center-version;.tar.xz">
-  <!ENTITY gnome-control-center-md5sum        "9b6967307c49fff8d118a027ee398415">
+           "&gnome-download-ftp;/gnome-control-center/&gnome-minor-30;/gnome-control-center-&gnome-control-center-version;.tar.xz">
+  <!ENTITY gnome-control-center-md5sum        "a1c5eb83cad50db3f54c03c8d1be02f8">
   <!ENTITY gnome-control-center-size          "5.6 MB">
-  <!ENTITY gnome-control-center-buildsize     "138 MB">
-  <!ENTITY gnome-control-center-time          "0.8 SBU">
+  <!ENTITY gnome-control-center-buildsize     "140 MB (with tests)">
+  <!ENTITY gnome-control-center-time          "1.1 SBU (with tests)">
 ]>
 
Index: gnome/platform/gnome-settings-daemon.xml
===================================================================
--- gnome/platform/gnome-settings-daemon.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/platform/gnome-settings-daemon.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-settings-daemon-download-http
-           "&gnome-download-http;/gnome-settings-daemon/&gnome-minor-28;/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
+           "&gnome-download-http;/gnome-settings-daemon/&gnome-minor-30;/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
   <!ENTITY gnome-settings-daemon-download-ftp
-           "&gnome-download-ftp;/gnome-settings-daemon/&gnome-minor-28;/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
-  <!ENTITY gnome-settings-daemon-md5sum        "8b441f756942f41c95fbaeba2f10766c">
+           "&gnome-download-ftp;/gnome-settings-daemon/&gnome-minor-30;/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
+  <!ENTITY gnome-settings-daemon-md5sum        "ac4cf0cf54d60c839698cad6560367ff">
   <!ENTITY gnome-settings-daemon-size          "1.3 MB">
   <!ENTITY gnome-settings-daemon-buildsize     "38 MB">
-  <!ENTITY gnome-settings-daemon-time          "0.2 SBU">
+  <!ENTITY gnome-settings-daemon-time          "0.3 SBU">
 ]>
 
Index: gnome/platform/nautilus.xml
===================================================================
--- gnome/platform/nautilus.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/platform/nautilus.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,11 +6,11 @@
 
   <!ENTITY nautilus-download-http
-           "&gnome-download-http;/nautilus/&gnome-minor-28;/nautilus-&nautilus-version;.tar.xz">
+           "&gnome-download-http;/nautilus/&gnome-minor-30;/nautilus-&nautilus-version;.tar.xz">
   <!ENTITY nautilus-download-ftp
-           "&gnome-download-ftp;/nautilus/&gnome-minor-28;/nautilus-&nautilus-version;.tar.xz">
-  <!ENTITY nautilus-md5sum        "83234937ab14b066e627c105d3ae2048">
+           "&gnome-download-ftp;/nautilus/&gnome-minor-30;/nautilus-&nautilus-version;.tar.xz">
+  <!ENTITY nautilus-md5sum        "e9d392e7a11440d4d981ce49d8960d5b">
   <!ENTITY nautilus-size          "3.1 MB">
-  <!ENTITY nautilus-buildsize     "91 MB (with tests)">
-  <!ENTITY nautilus-time          "0.3 SBU (with tests)">
+  <!ENTITY nautilus-buildsize     "147 MB (with tests)">
+  <!ENTITY nautilus-time          "0.6 SBU (with tests)">
 ]>
 
@@ -77,9 +77,11 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="bubblewrap"/>,
       <xref linkend="gexiv2"/>,
       <xref linkend="gnome-autoar"/>,
       <xref linkend="gnome-desktop"/>,
-      <xref linkend="tracker"/>, and
-      <xref linkend="libnotify"/>
+      <xref linkend="libnotify"/>,
+      <xref linkend="libseccomp"/>, and
+      <xref linkend="tracker"/>
     </para>
 
Index: gnome/platform/zenity.xml
===================================================================
--- gnome/platform/zenity.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ gnome/platform/zenity.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -5,7 +5,7 @@
   %general-entities;
 
-  <!ENTITY zenity-download-http "&gnome-download-http;/zenity/&gnome-minor-28;/zenity-&zenity-version;.tar.xz">
-  <!ENTITY zenity-download-ftp  "&gnome-download-ftp;/zenity/&gnome-minor-28;/zenity-&zenity-version;.tar.xz">
-  <!ENTITY zenity-md5sum        "75344e6697f8f8111643d38f49a493ce">
+  <!ENTITY zenity-download-http "&gnome-download-http;/zenity/&gnome-minor-30;/zenity-&zenity-version;.tar.xz">
+  <!ENTITY zenity-download-ftp  "&gnome-download-ftp;/zenity/&gnome-minor-30;/zenity-&zenity-version;.tar.xz">
+  <!ENTITY zenity-md5sum        "b2180f4ef4fcb2ee90da8c65bd5241af">
   <!ENTITY zenity-size          "4.3 MB">
   <!ENTITY zenity-buildsize     "27 MB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ introduction/welcome/changelog.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -42,8 +42,44 @@
     </listitem>
 -->
-    <!-- Bruce, or whoever commits next for both books, please modify the changelog below. -->
-    <listitem revision="systemd">
+
+    <listitem>
       <para>January 11th, 2019</para>
       <itemizedlist>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to gnome-control-center-3.30.2. Partially
+          fixes <ulink url="&blfs-ticket-root;11091">#11091</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to gnome-color-manager-3.30.0. Partially
+          fixes <ulink url="&blfs-ticket-root;11091">#11091</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to network-manager-applet-1.8.18. Partially
+          fixes <ulink url="&blfs-ticket-root;11091">#11091</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to gnome-settings-daemon-3.30.2. Partially
+          fixes <ulink url="&blfs-ticket-root;11090">#11090</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to geoclue-2.5.2. Fixes
+          <ulink url="&blfs-ticket-root;11542">#11542</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to zenity-3.30.0. Partially fixes
+          <ulink url="&blfs-ticket-root;11090">#11090</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to nautilus-3.30.5. Partially fixes
+          <ulink url="&blfs-ticket-root;11090">#11090</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to gexiv2-0.11.0. Fixes
+          <ulink url="&blfs-ticket-root;11500">#11500</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to jansson-2.12. Fixes
+          <ulink url="&blfs-ticket-root;11386">#11386</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[pierre] - Update to pygobject3-3.30.4, and build only
@@ -75,5 +111,5 @@
           <ulink url="&blfs-ticket-root;11539">#11539</ulink>.</para>
         </listitem>
-        <listitem>
+        <listitem revision="systemd">
           <para>[renodr] - Add a security patch for two CVEs in systemd-journald
           to the book. If you are a systemd user, please apply this patch as
Index: networking/netlibs/geoclue2.xml
===================================================================
--- networking/netlibs/geoclue2.xml	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ networking/netlibs/geoclue2.xml	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -6,9 +6,9 @@
 
   <!ENTITY geoclue2-download-http
-           "https://www.freedesktop.org/software/geoclue/releases/2.4/geoclue-&geoclue2-version;.tar.xz">
+  "https://gitlab.freedesktop.org/geoclue/geoclue/-/archive/&geoclue2-version;/geoclue-&geoclue2-version;.tar.bz2">
   <!ENTITY geoclue2-download-ftp  " ">
-  <!ENTITY geoclue2-md5sum        "469bfcebef36723b34aaa5816de93e18">
-  <!ENTITY geoclue2-size          "392 KB">
-  <!ENTITY geoclue2-buildsize     "17 MB">
+  <!ENTITY geoclue2-md5sum        "e1ba351a1939eb6cdf04fa738d5be74a">
+  <!ENTITY geoclue2-size          "80 KB">
+  <!ENTITY geoclue2-buildsize     "9.7 MB">
   <!ENTITY geoclue2-time          "0.1 SBU">
 ]>
@@ -91,4 +91,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="gtk-doc"/> and
       <xref linkend="libnotify"/>
     </para>
@@ -107,6 +108,9 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
-make</userinput></screen>
+<screen><userinput>mkdir build &amp;&amp;
+cd build &amp;&amp;
+
+meson --prefix=/usr --sysconfdir=/etc .. &amp;&amp;
+ninja</userinput></screen>
 
     <para>
@@ -118,5 +122,5 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
 
   </sect2>
@@ -126,5 +130,5 @@
 
     <para>
-      <option>--disable-3g-source</option>: This switch disables
+      <option>-D3g-source=false</option>: This switch disables
       the 3G backend. Use it if you have not installed the
       <application>ModemManager</application> package.
@@ -132,7 +136,19 @@
 
     <para>
-      <option>--disable-modem-gps-source</option>: This switch disables
+      <option>-Dmodem-gps-source=false</option>: This switch disables
       the modem GPS backend. Use it if you have not installed the
       <application>ModemManager</application> package.
+    </para>
+
+    <para>
+      <option>-Dcdma-source=false</option>: This switch disables the
+      CDMA source backend. Use it if you have not installed the
+      <application>ModemManager</application> package.
+    </para>
+
+    <para>
+      <option>-Dnmea-source=false</option>: This switch disables the
+      NMEA source. Use it if you have not installed the
+      <application>Avahi</application> package.
     </para>
 
@@ -156,6 +172,7 @@
         <seg>
           /etc/geoclue,
-          /usr/include/libgeoclue-2.0, and
-          /usr/libexec/geoclue-2.0
+          /usr/include/libgeoclue-2.0,
+          /usr/libexec/geoclue-2.0, and
+          /usr/share/gtk-doc/html/{geoclue,libgeoclue}
         </seg>
       </seglistitem>
Index: packages.ent
===================================================================
--- packages.ent	(revision fbb3a43cc857e167e657e7cfe4bb40e32a079cc2)
+++ packages.ent	(revision 22c9115531b0ea066873adc47ad9c635b4975b48)
@@ -117,8 +117,5 @@
 
 <!ENTITY iso-codes-version            "4.1">
-<!ENTITY jansson-version              "2.11">
-<!-- <!ENTITY JS-version                   "17.0.0">
-<!ENTITY JS2-version                  "24.2.0">
-<!ENTITY JS38-version                 "38.2.1"> -->
+<!ENTITY jansson-version              "2.12">
 <!ENTITY JS52-version                 "52.2.1gnome1">
 <!ENTITY JS60-version                 "60.1.0">
@@ -577,5 +574,5 @@
 <!ENTITY c-ares-version               "1.15.0">
 <!ENTITY curl-version                 "7.63.0">
-<!ENTITY geoclue2-version             "2.4.12">
+<!ENTITY geoclue2-version             "2.5.2">
 <!ENTITY glib-networking-version      "2.58.0">
 <!ENTITY ldns-version                 "1.7.0">