Index: basicnet/mailnews/fetchmail/fetchmail-desc.xml
===================================================================
--- basicnet/mailnews/fetchmail/fetchmail-desc.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/mailnews/fetchmail/fetchmail-desc.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -10,11 +10,12 @@
 
 <sect3><title>fetchmail</title>
-<para>When executed as a user this will source that users ~/.fetchmailrc and 
+<para>When executed as a user this will source that users <filename>~/.fetchmailrc</filename> and 
 download the appropriate mail.  When run as root ALL users who have a 
-.fetchmailrc will have their mail downloaded and delivered accordingly.
+<filename>.fetchmailrc</filename> will have their mail downloaded and delivered accordingly.
 </para></sect3>
 
 <sect3><title>fetchmailconf</title>
-<para>This program provides a Tk GUI interface to your ~/.fetchmailrc making it 
+<para>This program provides a Tk GUI interface to your
+<filename>~/.fetchmailrc</filename> making it 
 much easier to configure.  However you will require, Python, and it must 
 have the Tkinker module available.</para></sect3>
Index: basicnet/mailnews/pine/pine-exp.xml
===================================================================
--- basicnet/mailnews/pine/pine-exp.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/mailnews/pine/pine-exp.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -2,5 +2,6 @@
 <title>Command explanations</title>
 
-<para><userinput>patch -Np1 -i ../pine-4.44-fhs.patch</userinput> : This patch will make Pine use /etc for configuration files.</para>
+<para><userinput>patch -Np1 -i ../pine-4.44-fhs.patch</userinput> : This
+patch will make Pine use <filename>/etc</filename> for configuration files.</para>
 
 <para>The build procedure for Pine is somewhat unusual, in that
Index: basicnet/mailnews/slrn/slrn-exp.xml
===================================================================
--- basicnet/mailnews/slrn/slrn-exp.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/mailnews/slrn/slrn-exp.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -2,5 +2,6 @@
 <title>Command explanations</title>
 
-<para><userinput>./configure --prefix=/usr</userinput> : Specify /usr to install to instead of /usr/local.</para>
+<para><userinput>./configure --prefix=/usr</userinput> : Specify
+<filename>/usr</filename> to install to instead of <filename>/usr/local</filename>.</para>
 
 <para><userinput>./configure --with-slrnpull</userinput> : Build the slrnpull executable.</para>
Index: basicnet/netlibs/gnet/gnet-desc.xml
===================================================================
--- basicnet/netlibs/gnet/gnet-desc.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/netlibs/gnet/gnet-desc.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The gnet package contains <userinput>gnet libraries</userinput>.</para>
+<para>The gnet package contains <filename>gnet</filename> libraries.</para>
 
 </sect2>
Index: basicnet/netlibs/wvstreams/wvstreams-desc.xml
===================================================================
--- basicnet/netlibs/wvstreams/wvstreams-desc.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/netlibs/wvstreams/wvstreams-desc.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -3,6 +3,6 @@
 
 <para>The wvstreams package contains the
-<userinput>wvcrypto</userinput>, <userinput>wvstreams</userinput> and
-<userinput>wvutils</userinput> libraries.</para>
+<filename>wvcrypto</filename>, <filename>wvstreams</filename> and
+<filename>wvutils</filename> libraries.</para>
 
 </sect2>
Index: basicnet/netprogs/cvs/cvs-desc.xml
===================================================================
--- basicnet/netprogs/cvs/cvs-desc.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/netprogs/cvs/cvs-desc.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The cvs package contains <userinput>cvs, cvsbug</userinput> and
+<para>The cvs package contains <userinput>cvs</userinput>, <userinput>cvsbug</userinput> and
 <userinput>rcs2log</userinput>.</para>
 
Index: basicnet/netprogs/inetutils/inetutils-desc.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-desc.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/netprogs/inetutils/inetutils-desc.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The inetutils package contains <userinput>network clients and servers</userinput>.</para>
+<para>The inetutils package contains network clients and servers.</para>
 
 </sect2>
Index: basicnet/netutils/traceroute/traceroute-exp.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-exp.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/netutils/traceroute/traceroute-exp.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -7,5 +7,5 @@
 
 <para><userinput>make install</userinput> : Installs traceroute setuid root 
-in the /usr/sbin directory. This makes it possible for all users to execute 
+in the <filename>/usr/sbin</filename> directory. This makes it possible for all users to execute 
 traceroute. For absolute security, turn off the setuid bit in traceroute's 
 file permissions with the command: 
@@ -19,5 +19,6 @@
 
 <para>Now, to be completely FHS compliant, as is our aim, if you do leave the 
-traceroute binary setuid root, then you should move traceroute to /usr/bin 
+traceroute binary setuid root, then you should move traceroute to
+<filename>/usr/bin</filename> 
 with the following command: 
 <screen><userinput>mv /usr/sbin/traceroute /usr/bin</userinput></screen></para>
Index: basicnet/textweb/lynx/lynx-config.xml
===================================================================
--- basicnet/textweb/lynx/lynx-config.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ basicnet/textweb/lynx/lynx-config.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -9,5 +9,5 @@
 
 <para>Various settings such as proxies can be set in the system-wide
-lynx.cfg file found in /etc.</para>
+<filename>lynx.cfg</filename> file found in <filename>/etc</filename>.</para>
 </sect3>
 
Index: connect/dhcp/bootscripts.xml
===================================================================
--- connect/dhcp/bootscripts.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ connect/dhcp/bootscripts.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -4,8 +4,8 @@
 
 <sect2><title>Config files</title>
-<para><userinput>/etc/sysconfig/network</userinput>,
-<userinput>/etc/sysconfig/network-devices/ifup-eth0</userinput>,
-<userinput>/etc/sysconfig/network-devices/ifdown-eth0</userinput>,
-<userinput>/etc/sysconfig/network-devices/ifconfig.eth0</userinput></para>
+<para><filename>/etc/sysconfig/network</filename>,
+<filename>/etc/sysconfig/network-devices/ifup-eth0</filename>,
+<filename>/etc/sysconfig/network-devices/ifdown-eth0</filename>,
+<filename>/etc/sysconfig/network-devices/ifconfig.eth0</filename></para>
 </sect2>
 
Index: connect/dialup/wvdial/wvdial-config.xml
===================================================================
--- connect/dialup/wvdial/wvdial-config.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ connect/dialup/wvdial/wvdial-config.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -17,7 +17,5 @@
 <screen><userinput>wvdial</userinput>.</screen></para>
 
-<para>For more information examine the
-<userinput>wvdialconf</userinput>, <userinput>wvdial.conf</userinput>
-and <userinput>wvdial</userinput> man pages.</para>
+<para>For more information examine the wvdialconf, wvdial.conf and wvdial man pages.</para>
 
 </sect3>
Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ general/genlib/glib2.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -1,3 +1,3 @@
-<sect1 id="GLib2" xreflabel="GLib2-&GLib2-version;">
+<sect1 id="GLib2" xreflabel="GLib-&GLib2-version;">
 <?dbhtml filename="glib2.html" dir="general"?>
 <title>GLib-&GLib2-version;</title>
Index: gnome/gnome-intro.xml
===================================================================
--- gnome/gnome-intro.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ gnome/gnome-intro.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -53,5 +53,5 @@
 
 <para><screen>Gnome-&gnome-version; requires:
-<xref linkend="xfree86"/>, Xft, fontconfig, <xref linkend="GTK2"/>, <xref linkend="libpng"/>, 
+<xref linkend="xfree86"/>, <xref linkend="GTK2"/>, <xref linkend="libpng"/>, 
 <xref linkend="libjpeg"/>, <xref linkend="libtiff"/>, <xref linkend="popt"/>
 Gnome-&gnome-version; will utilize:
Index: x/lib/gtk+2.xml
===================================================================
--- x/lib/gtk+2.xml	(revision e80cc95c31ade4d9df56164eb84de056b8e20929)
+++ x/lib/gtk+2.xml	(revision 23e6faf8620f52d99bbb3b242ca4b99da2a8bcdd)
@@ -1,3 +1,3 @@
-<sect1 id="GTK2" xreflabel="GTK+2-&GTK2-version;">
+<sect1 id="GTK2" xreflabel="GTK+-&GTK2-version;">
 <?dbhtml filename="gtk2.html" dir="x"?>
 <title>GTK+-&GTK2-version;</title>