Index: archive/check.xml
===================================================================
--- archive/check.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
+++ archive/check.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY check-download-http "https://github.com/libcheck/check/releases/download/&check-version;/check-&check-version;.tar.gz">
+  <!ENTITY check-download-ftp  " ">
+  <!ENTITY check-md5sum        "31b17c6075820a434119592941186f70">
+  <!ENTITY check-size          "748 KB">
+  <!ENTITY check-buildsize     "9.7 MB (add 1.2 MB for the tests)">
+  <!ENTITY check-time          "0.1 SBU (add 3.6 SBU for the tests)">
+]>
+
+<sect1 id="check" xreflabel="Check-&check-version;">
+  <?dbhtml filename="check.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Check-&check-version;</title>
+
+  <indexterm zone="check">
+    <primary sortas="a-Check">Check</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Check</title>
+
+    <para>
+      <application>Check</application> is a unit testing framework for C.
+      It was installed by LFS in the temporary /tools directory. These
+      instructions install it permanently.
+    </para>
+
+    &lfs81_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&check-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&check-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &check-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &check-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &check-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &check-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/check"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Check</title>
+
+    <para>
+      Install <application>Check</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+<!-- Under LFS 8.1-rc2, the tests do not cause segfaults any longer. -->
+    <para>
+      To test the installation, issue <command>make check</command>.
+      <!-- Several tests cause segmentation faults that are harmless and can be
+      ignored. -->
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make docdir=/usr/share/doc/check-&check-version; install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          checkmk
+        </seg>
+        <seg>
+          libcheck.so
+        </seg>
+        <seg>
+          /usr/share/doc/check-&check-version;
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="checkmk">
+        <term><command>checkmk</command></term>
+        <listitem>
+          <para>
+            is an <application>Awk</application> script used for
+            generating C unit tests for use with the
+            <application>Check</application> unit testing framework.
+          </para>
+          <indexterm zone="check checkmk">
+            <primary sortas="b-checkmk">checkmk</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcheck">
+        <term><filename class="libraryfile">libcheck.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>Check</application> API functions.
+          </para>
+          <indexterm zone="check libcheck">
+            <primary sortas="c-libcheck">libcheck.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: neral/prog/check.xml
===================================================================
--- general/prog/check.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ 	(revision )
@@ -1,169 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY check-download-http "https://github.com/libcheck/check/releases/download/&check-version;/check-&check-version;.tar.gz">
-  <!ENTITY check-download-ftp  " ">
-  <!ENTITY check-md5sum        "31b17c6075820a434119592941186f70">
-  <!ENTITY check-size          "748 KB">
-  <!ENTITY check-buildsize     "9.7 MB (add 1.2 MB for the tests)">
-  <!ENTITY check-time          "0.1 SBU (add 3.6 SBU for the tests)">
-]>
-
-<sect1 id="check" xreflabel="Check-&check-version;">
-  <?dbhtml filename="check.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Check-&check-version;</title>
-
-  <indexterm zone="check">
-    <primary sortas="a-Check">Check</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Check</title>
-
-    <para>
-      <application>Check</application> is a unit testing framework for C.
-      It was installed by LFS in the temporary /tools directory. These
-      instructions install it permanently.
-    </para>
-
-    &lfs81_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&check-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&check-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &check-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &check-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &check-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &check-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <para condition="html" role="usernotes">User Notes:
-      <ulink url="&blfs-wiki;/check"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Check</title>
-
-    <para>
-      Install <application>Check</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
-make</userinput></screen>
-
-<!-- Under LFS 8.1-rc2, the tests do not cause segfaults any longer. -->
-    <para>
-      To test the installation, issue <command>make check</command>.
-      <!-- Several tests cause segmentation faults that are harmless and can be
-      ignored. -->
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make docdir=/usr/share/doc/check-&check-version; install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>
-          checkmk
-        </seg>
-        <seg>
-          libcheck.so
-        </seg>
-        <seg>
-          /usr/share/doc/check-&check-version;
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="checkmk">
-        <term><command>checkmk</command></term>
-        <listitem>
-          <para>
-            is an <application>Awk</application> script used for
-            generating C unit tests for use with the
-            <application>Check</application> unit testing framework.
-          </para>
-          <indexterm zone="check checkmk">
-            <primary sortas="b-checkmk">checkmk</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libcheck">
-        <term><filename class="libraryfile">libcheck.so</filename></term>
-        <listitem>
-          <para>
-            contains the <application>Check</application> API functions.
-          </para>
-          <indexterm zone="check libcheck">
-            <primary sortas="c-libcheck">libcheck.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
Index: general/prog/prog.xml
===================================================================
--- general/prog/prog.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ general/prog/prog.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -25,5 +25,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="autoconf213.xml"/>
 <!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bazaar.xml"/> -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="check.xml"/>
+<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="check.xml"/> -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="clisp.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cmake.xml"/>
Index: general/sysutils/mc.xml
===================================================================
--- general/sysutils/mc.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ general/sysutils/mc.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -78,5 +78,4 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="check"/> (for tests),
       <xref linkend="doxygen"/>,
       <xref linkend="gpm"/>,
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ introduction/welcome/changelog.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -45,4 +45,7 @@
       <para>January 30th, 2018</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Archive check which is now in LFS.</para>
+        </listitem>
         <listitem>
           <para>[dj] - Update to systemd-237. Fixes
Index: multimedia/libdriv/pulseaudio.xml
===================================================================
--- multimedia/libdriv/pulseaudio.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ multimedia/libdriv/pulseaudio.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -98,5 +98,4 @@
       <xref linkend="avahi"/>,
       <xref linkend="bluez"/>,
-      <xref linkend="check"/>,
       <phrase revision="sysv">
         <xref role="runtime" linkend="consolekit"/> (runtime),</phrase>
Index: networking/netlibs/libnl.xml
===================================================================
--- networking/netlibs/libnl.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ networking/netlibs/libnl.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -100,5 +100,5 @@
       </listitem>
     </itemizedlist>
-
+<!--
     <bridgehead renderas="sect3">libnl Dependencies</bridgehead>
 
@@ -107,5 +107,5 @@
       <xref linkend="check"/> (for tests)
     </para>
-
+-->
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/libnl"/>
Index: postlfs/virtualization/qemu.xml
===================================================================
--- postlfs/virtualization/qemu.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ postlfs/virtualization/qemu.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -77,5 +77,4 @@
       Depending on the sound system, various packages in <xref linkend="alsa"/>,
       <xref linkend="bluez"/>,
-      <xref linkend="check"/>,
       <xref linkend="curl"/>,
       <xref linkend="cyrus-sasl"/>,
Index: x/installing/libevdev.xml
===================================================================
--- x/installing/libevdev.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ x/installing/libevdev.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -82,5 +82,4 @@
       <bridgehead renderas="sect5">Optional</bridgehead>
       <para role="optional">
-        <xref linkend="check"/> (required for tests),
         <xref linkend="doxygen"/>, 
         <xref linkend="python2"/>, and
@@ -125,9 +124,8 @@
 
       <para>
-        If you have the optional <xref linkend='check'/> package installed, the
-        regression tests can be run as the <systemitem
+        The regression tests can be run as the <systemitem
         class="username">root</systemitem> user with <command>make
-        check</command>, in a graphical session. Note that on some systems,
-        the tests may cause a hard lockup and require a reboot.
+        check</command>, in a graphical session. Note that on some systems, the
+        tests may cause a hard lockup and require a reboot.
       </para>
 
Index: x/installing/libinput.xml
===================================================================
--- x/installing/libinput.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ x/installing/libinput.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -84,5 +84,4 @@
     <bridgehead renderas="sect5">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="check"/> and
       <xref linkend="valgrind"/> (to run the tests),
       <xref linkend="doxygen"/> and
Index: x/installing/libxcb.xml
===================================================================
--- x/installing/libxcb.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ x/installing/libxcb.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -84,6 +84,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="doxygen"/> (to generate API documentation)
-      <xref linkend="check"/> (to run tests) and
+      <xref linkend="doxygen"/> (to generate API documentation) and
       <xref linkend="libxslt"/>
     </para>
Index: xsoft/other/pidgin.xml
===================================================================
--- xsoft/other/pidgin.xml	(revision 714a4638f8035bf92b2bdc7f666d69f893b698b6)
+++ xsoft/other/pidgin.xml	(revision 24e5f9df2a2e2c40a2bd48aaf7127a57d9498334)
@@ -97,5 +97,4 @@
     <para role="optional">
       <xref linkend="avahi"/> (required for the Bonjour plugin),
-      <xref linkend="check"/> (only used during the test suite),
       <xref linkend="cyrus-sasl"/>,
       <xref linkend="dbus"/>,