Index: general/prog/perl-deps/perl-alien-build.xml
===================================================================
--- general/prog/perl-deps/perl-alien-build.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-alien-build.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/P/PL/PLICEASE/Alien-Build-&Alien-Build-version;.tar.gz">
-  <!ENTITY my-md5sum "fb974a4bc386e1543223e7db70821122">
+  <!ENTITY my-md5sum "2f52c07ed5a33bcc86742021fc1e5908">
 
 ]>
Index: general/prog/perl-deps/perl-b-hooks-endofscope.xml
===================================================================
--- general/prog/perl-deps/perl-b-hooks-endofscope.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-b-hooks-endofscope.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/E/ET/ETHER/B-Hooks-EndOfScope-&B-Hooks-EndOfScope-version;.tar.gz">
-  <!ENTITY my-md5sum "99a48be0694dfd12b40482c6a495e10f">
+  <!ENTITY my-md5sum "d753cef006468e71205d14a472c0011e">
 
 ]>
Index: general/prog/perl-deps/perl-class-data-inheritable.xml
===================================================================
--- general/prog/perl-deps/perl-class-data-inheritable.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-class-data-inheritable.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -5,6 +5,6 @@
   %general-entities;
 
-  <!ENTITY my-download-http "&metacpan_authors;/T/TM/TMTM/Class-Data-Inheritable-&Class-Data-Inheritable-version;.tar.gz">
-  <!ENTITY my-md5sum "fc0fe65926eb8fb932743559feb54eb9">
+  <!ENTITY my-download-http "&metacpan_authors;/R/RS/RSHERER/Class-Data-Inheritable-&Class-Data-Inheritable-version;.tar.gz">
+  <!ENTITY my-md5sum "bd25ecd6e5d528fbc3783edf1b8facef">
 
 ]>
Index: general/prog/perl-deps/perl-datetime-locale.xml
===================================================================
--- general/prog/perl-deps/perl-datetime-locale.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-datetime-locale.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/D/DR/DROLSKY/DateTime-Locale-&DateTime-Locale-version;.tar.gz">
-  <!ENTITY my-md5sum "23ba33ef2d40f349f213ed00680f86aa">
+  <!ENTITY my-md5sum "514dd9212d56577592ffd8d3119bee02">
 
 ]>
Index: general/prog/perl-deps/perl-datetime-timezone.xml
===================================================================
--- general/prog/perl-deps/perl-datetime-timezone.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-datetime-timezone.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/D/DR/DROLSKY/DateTime-TimeZone-&DateTime-TimeZone-version;.tar.gz">
-  <!ENTITY my-md5sum "3ba0c9f5aeae945d2111f28333bd1a3d">
+  <!ENTITY my-md5sum "08ab4f384cf84e31481844608e40916b">
 
 ]>
Index: general/prog/perl-deps/perl-datetime.xml
===================================================================
--- general/prog/perl-deps/perl-datetime.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-datetime.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/D/DR/DROLSKY/DateTime-&DateTime-version;.tar.gz">
-  <!ENTITY my-md5sum "5b90d9b26741da2627b8d002d8796f95">
+  <!ENTITY my-md5sum "375be4e289d61fb8882e98f9ae9f6498">
 
 ]>
Index: general/prog/perl-deps/perl-http-message.xml
===================================================================
--- general/prog/perl-deps/perl-http-message.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-http-message.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/O/OA/OALDERS/HTTP-Message-&HTTP-Message-version;.tar.gz">
-  <!ENTITY my-md5sum "e291f19e9532ffb7d1c80eab786bf0f2">
+  <!ENTITY my-md5sum "e847fb3e297e740080ab6fd1ac127f7f">
 
 ]>
Index: general/prog/perl-deps/perl-libwww-perl.xml
===================================================================
--- general/prog/perl-deps/perl-libwww-perl.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-libwww-perl.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/O/OA/OALDERS/libwww-perl-&libwww-perl-version;.tar.gz">
-  <!ENTITY my-md5sum "4df22c50511a3f01063d2ba4d91bfbec">
+  <!ENTITY my-md5sum "57223812e46c8af53ef39b4358a05e5a">
 
 ]>
Index: general/prog/perl-deps/perl-mro-compat.xml
===================================================================
--- general/prog/perl-deps/perl-mro-compat.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-mro-compat.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/H/HA/HAARG/MRO-Compat-&MRO-Compat-version;.tar.gz">
-  <!ENTITY my-md5sum "d2e603e8ae9dc6934162d190eb085385">
+  <!ENTITY my-md5sum "f644dafe901214cedfa7ed8b43b56df1">
 
 ]>
Index: general/prog/perl-deps/perl-net-http.xml
===================================================================
--- general/prog/perl-deps/perl-net-http.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-net-http.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/O/OA/OALDERS/Net-HTTP-&Net-HTTP-version;.tar.gz">
-  <!ENTITY my-md5sum "dbe27483034a79a7d43f61cc48540641">
+  <!ENTITY my-md5sum "1d46019fb8559070a5ec1d838b690657">
 
 ]>
Index: general/prog/perl-deps/perl-net-ssleay.xml
===================================================================
--- general/prog/perl-deps/perl-net-ssleay.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-net-ssleay.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/C/CH/CHRISN/Net-SSLeay-&Net-SSLeay-version;.tar.gz">
-  <!ENTITY my-md5sum "25cb82f85d87a3d8c93595becc58bdc7">
+  <!ENTITY my-md5sum "9e928bc6f430a874a1a2185f84a0ae88">
 
 ]>
Index: general/prog/perl-deps/perl-path-tiny.xml
===================================================================
--- general/prog/perl-deps/perl-path-tiny.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-path-tiny.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/D/DA/DAGOLDEN/Path-Tiny-&Path-Tiny-version;.tar.gz">
-  <!ENTITY my-md5sum "cb34fd356725ec12b78e88ddac37db08">
+  <!ENTITY my-md5sum "f746d8da5d049a5523b1880666bb0992">
 
 ]>
Index: general/prog/perl-deps/perl-scalar-list-utils.xml
===================================================================
--- general/prog/perl-deps/perl-scalar-list-utils.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-scalar-list-utils.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/P/PE/PEVANS/Scalar-List-Utils-&Scalar-List-Utils-version;.tar.gz">
-  <!ENTITY my-md5sum "284a30ac6dfd99a03025fd0edc6cb1ed">
+  <!ENTITY my-md5sum "2e9e72dab0a3171be207117b70bb9e58">
 
 ]>
Index: general/prog/perl-deps/perl-term-table.xml
===================================================================
--- general/prog/perl-deps/perl-term-table.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-term-table.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/E/EX/EXODIST/Term-Table-&Term-Table-version;.tar.gz">
-  <!ENTITY my-md5sum "f23274aec9bc43fe46135d37ae1b5927">
+  <!ENTITY my-md5sum "ef0c76824c57eaa7796558060067bb49">
 
 ]>
Index: general/prog/perl-deps/perl-test-file.xml
===================================================================
--- general/prog/perl-deps/perl-test-file.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-test-file.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/B/BD/BDFOY/Test-File-&Test-File-version;.tar.gz">
-  <!ENTITY my-md5sum "b4701559a827f348f36b487867d2c528">
+  <!ENTITY my-md5sum "02a49b2bfdd525ddbdd6ad190543adb2">
 
 ]>
Index: general/prog/perl-deps/perl-test2-suite.xml
===================================================================
--- general/prog/perl-deps/perl-test2-suite.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-test2-suite.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/E/EX/EXODIST/Test2-Suite-&Test2-Suite-version;.tar.gz">
-  <!ENTITY my-md5sum "2ccca23d640361f9c6f4912d676f15c8">
+  <!ENTITY my-md5sum "6a0f7a5e5e7d0ca2544cc8f5db3c8692">
 
 ]>
Index: general/prog/perl-deps/perl-text-csv_xs.xml
===================================================================
--- general/prog/perl-deps/perl-text-csv_xs.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-text-csv_xs.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -7,5 +7,5 @@
  <!-- .tgz -->
   <!ENTITY my-download-http "&metacpan_authors;/H/HM/HMBRAND/Text-CSV_XS-&Text-CSV_XS-version;.tgz">
-  <!ENTITY my-md5sum "147eb4e11237c848d31fdf36dc1fc364">
+  <!ENTITY my-md5sum "42187231c4ac6897a0e07a5782eb6718">
 
 ]>
Index: general/prog/perl-deps/perl-tie-cycle.xml
===================================================================
--- general/prog/perl-deps/perl-tie-cycle.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-tie-cycle.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/B/BD/BDFOY/Tie-Cycle-&Tie-Cycle-version;.tar.gz">
-  <!ENTITY my-md5sum "474cbce228dde2e5253d322e0729baa6">
+  <!ENTITY my-md5sum "3d5004bd8e6f41345091a697673879b7">
 
 ]>
Index: general/prog/perl-deps/perl-try-tiny.xml
===================================================================
--- general/prog/perl-deps/perl-try-tiny.xml	(revision 639991ae221433fbb3a2912aad5dbd0b7774e5f8)
+++ general/prog/perl-deps/perl-try-tiny.xml	(revision 25d061699cd6766478a9d8ada2a1b7dfbcb90b0c)
@@ -6,5 +6,5 @@
 
   <!ENTITY my-download-http "&metacpan_authors;/E/ET/ETHER/Try-Tiny-&Try-Tiny-version;.tar.gz">
-  <!ENTITY my-md5sum "eb362c3cb32c42f9f28de9ddb7f2ead6">
+  <!ENTITY my-md5sum "993a29ee8a03c9bd9c2f7c53d1082a03">
 
 ]>